Apple iPadOS 18: iPad

Known vulnerabilities detected

Our automated heuristics have identified vulnerabilities that may be associated with this certificate. See the CVEs section for details.

Certificate details

Certificate

Extracted keywords

Protocols
TLS, VPN

Certificates
CCEVS-VR-VID11624-2025
Evaluation facilities
atsec

Certification report

Extracted keywords

Protocols
SSL, TLS, IKEv2, IPsec, VPN

Vendor
Cisco

Security Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1, ASE_TSS.1
Certificates
CCEVS-VR-VID11624-2025
Evaluation facilities
atsec

Standards
RFC 2743, RFC 4401, X.509

Frontpage

Certified item Apple iPadOS 18: iPad
Certification lab US NIAP

Security target

Extracted keywords

Symmetric Algorithms
AES, AES-256, AES-128, DES, HMAC, HMAC-SHA-256, HMAC-SHA-384, HMAC-SHA-512, CBC-MAC
Asymmetric Algorithms
ECDH, ECDSA, ECC, DH, Diffie-Hellman, DSA
Hash functions
SHA-1, SHA256, SHA-384, SHA-512, SHA-256, PBKDF2, PBKDF
Schemes
MAC, Key Exchange
Protocols
SSH, SSL, TLS, TLS 1.1, TLS 1.2, TLS v1.1, DTLS, IKEv2, IKE, IPsec, VPN, PGP
Randomness
TRNG, DRBG, RNG, RBG
Block cipher modes
ECB, CBC, CTR, GCM, CCM, XEX, XTS
TLS cipher suites
TLS_RSA_WITH_AES_128_CBC_SHA, TLS_RSA_WITH_AES_256_CBC_SHA, TLS_RSA_WITH_AES_128_GCM_SHA256, TLS_RSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384

JavaCard packages
com.apple, com.apple.config.osxserver.atsec.com.mdm, com.mdm
Vendor
Broadcom

Security Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_TSU_EXT.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1, ASE_TSS.1
Security Functional Requirements (SFR)
FAU_GEN.1.1, FAU_ALT_EXT.2, FAU_GEN.1, FAU_GEN, FAU_SAR.1, FAU_SEL.1, FAU_STG.1, FAU_STG.4, FAU_ALT_EXT.2.1, FAU_ALT_EXT.2.2, FAU_GEN.1.2, FAU_SAR.1.1, FAU_SAR.1.2, FAU_SEL.1.1, FAU_STG.1.1, FAU_STG.1.2, FAU_STG.4.1, FCS_RBG_EXT.1.2, FCS_RBG_EXT.1, FCS_WPA_EXT, FCS_TLSS_EXT.1.1, FCS_CKM.1, FCS_CKM, FCS_CKM_EXT.1, FCS_CKM_EXT.2, FCS_CKM_EXT.3, FCS_CKM_EXT.4, FCS_CKM_EXT.5, FCS_CKM_EXT.6, FCS_CKM_EXT.7, FCS_CKM_EXT.8, FCS_COP, FCS_RBG_EXT, FCS_SRV_EXT.1, FCS_STG_EXT.1, FCS_STG_EXT.2, FCS_STG_EXT.3, FCS_STG_EXT.4, FCS_TLS_EXT.1, FCS_TLSC_EXT.1, FCS_TLSC_EXT, FCS_TLSC_EXT.2, FCS_TLSC_EXT.4, FCS_TLSC_EXT.5, FCS_WPA_EXT.1, FCS_CKM.1.1, FCS_CKM.2, FCS_CKM_EXT.1.1, FCS_CKM_EXT.1.2, FCS_CKM_EXT.1.3, FCS_CKM_EXT.2.1, FCS_CKM_EXT.3.1, FCS_CKM_EXT.3.2, FCS_COP.1, FCS_CKM_EXT.4.1, FCS_CKM_EXT.4.2, FCS_CKM_EXT.5.1, FCS_CKM_EXT.5.2, FCS_CKM_EXT.6.1, FCS_CKM_EXT.7.1, FCS_CKM_EXT.8.1, FCS_SRV_EXT.1.1, FCS_STG_EXT.1.1, FCS_STG_EXT.1.2, FCS_STG_EXT.1.3, FCS_STG_EXT.1.4, FCS_STG_EXT.1.5, FCS_STG_EXT.2.1, FCS_STG_EXT.2.2, FCS_STG_EXT.3.1, FCS_STG_EXT.3.2, FCS_STG_EXT.4.1, FCS_TLS_EXT.1.1, FCS_TLSC_EXT.1.1, FCS_TLSC_EXT.1.2, FCS_TLSC_EXT.1.3, FCS_TLSC_EXT.2.1, FCS_TLSC_EXT.4.1, FCS_TLSC_EXT.5.1, FCS_WPA_EXT.1.1, FCS_RBG_EXT.1.1, FDP_ACF_EXT.1, FDP_ACF_EXT.2, FDP_DAR_EXT.1, FDP_DAR_EXT.2, FDP_IFC_EXT.1, FDP_RIP.2, FDP_STG_EXT.1, FDP_UPC_EXT, FDP_VPN_EXT.1, FDP_ACF_EXT.1.1, FDP_ACF_EXT.1.2, FDP_ACF_EXT.2.1, FDP_DAR_EXT.1.1, FDP_DAR_EXT.1.2, FDP_DAR_EXT.2.1, FDP_DAR_EXT.2.2, FDP_DAR_EXT.2.3, FDP_DAR_EXT.2.4, FDP_IFC_EXT.1.1, FDP_RIP.2.1, FDP_STG_EXT.1.1, FDP_UPC_EXT.1, FDP_VPN_EXT.1.1, FIA_AFL_EXT.1, FIA_BLT_EXT.1, FIA_BLT_EXT.2, FIA_BLT_EXT.3, FIA_BLT_EXT.4, FIA_BLT_EXT.6, FIA_BLT_EXT.7, FIA_ENR_EXT.2, FIA_MBE_EXT.1, FIA_MBE_EXT.2, FIA_MBV_EXT.1, FIA_MBV_EXT.2, FIA_PAE_EXT.1, FIA_PMG_EXT.1, FIA_PSK_EXT.1, FIA_PSK_EXT.2, FIA_TRT_EXT.1, FIA_UAU.5, FIA_UAU, FIA_UAU.7, FIA_UAU_EXT.1, FIA_UAU_EXT.2, FIA_BLT_EXT.5, FIA_AFL_EXT.1.1, FIA_AFL_EXT.1.2, FIA_AFL_EXT.1.3, FIA_AFL_EXT.1.4, FIA_AFL_EXT.1.5, FIA_AFL_EXT.1.6, FIA_BLT_EXT.1.1, FIA_BLT_EXT.2.1, FIA_BLT_EXT.3.1, FIA_BLT_EXT.4.1, FIA_BLT_EXT.4.2, FIA_BLT_EXT.6.1, FIA_BLT_EXT.7.1, FIA_ENR_EXT.2.1, FIA_MBE_EXT.1.1, FIA_MBE_EXT.2.1, FIA_MBV_EXT.1.1, FIA_MBV_EXT.1.2, FIA_MBV_EXT.2.1, FIA_PAE_EXT.1.1, FIA_PMG_EXT.1.1, FIA_PSK_EXT.1.1, FIA_PSK_EXT.1.2, FIA_PSK_EXT.2.1, FIA_TRT_EXT.1.1, FIA_UAU.5.1, FIA_UAU.5.2, FIA_UAU.6, FIA_UAU.7.1, FIA_UAU_EXT.1.1, FIA_UAU_EXT.2.1, FIA_UAU_EXT.2.2, FMT_SMF, FMT_MOF_EXT.1, FMT_POL_EXT.2, FMT_SMF.1, FMT_SMF_EXT, FMT_SMF_EXT.2, FMT_SMF_EXT.4, FMT_UNR_EXT.1, FMT_UNR_EXT.1.1, FMT_MOF_EXT.1.1, FMT_MOF_EXT.1.2, FMT_POL_EXT.2.1, FMT_POL_EXT.2.2, FMT_SMF.1.1, FMT_SMF_EXT.1, FMT_SMF.2, FMT_SMF_EXT.2.1, FMT_SMF.4, FMT_SMF_EXT.4.1, FMT_SMF_EXT.4.2, FPT_AEX_EXT.1, FPT_AEX_EXT.2, FPT_AEX_EXT.3, FPT_AEX_EXT.4, FPT_BDP_EXT.1, FPT_JTA_EXT.1, FPT_KST_EXT.1, FPT_KST_EXT.2, FPT_KST_EXT.3, FPT_NOT_EXT.1, FPT_PBT_EXT.1, FPT_STM.1, FPT_TST_EXT.1, FPT_TST_EXT, FPT_TST_EXT.3, FPT_TUD_EXT.1, FPT_TUD_EXT.2, FPT_TUD_EXT.3, FPT_TUD_EXT.4, FPT_TUD_EXT.5, FPT_TUD_EXT.6, FPT_AEX_EXT.1.1, FPT_AEX_EXT.1.2, FPT_AEX_EXT.2.1, FPT_AEX_EXT.3.1, FPT_AEX_EXT.4.1, FPT_AEX_EXT.4.2, FPT_BDP_EXT.1.1, FPT_BDP_EXT.1.2, FPT_JTA_EXT.1.1, FPT_KST_EXT.1.1, FPT_KST_EXT.2.1, FPT_KST_EXT.3.1, FPT_NOT_EXT.1.1, FPT_PBT_EXT.1.1, FPT_STM.1.1, FPT_TST_EXT.1.1, FPT_TST_EXT.2, FPT_TST_EXT.3.1, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FPT_TUD_EXT.2.1, FPT_TUD_EXT.2.2, FPT_TUD_EXT.2.3, FPT_TUD_EXT.3.1, FPT_TUD_EXT.4.1, FPT_TUD_EXT.5.1, FPT_TUD_EXT.6.1, FTA_SSL_EXT.1, FTA_TAB.1, FTA_WSE_EXT.1, FTA_SSL_EXT.1.1, FTA_SSL_EXT.1.2, FTA_SSL_EXT.1.3, FTA_TAB.1.1, FTA_WSE_EXT.1.1, FTA_BLT_EXT.1, FTA_BLT_EXT.2, FTA_BLT_EXT, FTP_BLT_EXT.1, FTP_BLT_EXT.2, FTP_BLT_EXT, FTP_ITC, FTP_ITC_EXT.1, FTP_TRP.1, FTP_BLT_EXT.1.1, FTP_BLT_EXT.1.2, FTP_BLT_EXT.2.1, FTP_BLT_EXT.3, FTP_ITC.1, FTP_ITC_EXT.1.1, FTP_ITC_EXT.1.2, FTP_ITC_EXT.1.3, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3
Evaluation facilities
atsec

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

CCEVS-VR-VID-11624-2025

Extracted SARs

ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ALC_TSU_EXT.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1, ASE_TSS.1, ATE_IND.1, AVA_VAN.1

CVE matches

ID Links Severity CVSS Score Published on
Base score
CVE-2024-40851
C N
LOW 2.4 28.10.2024
CVE-2024-40854
C N
MEDIUM 5.5 15.01.2025
CVE-2024-40867
C N
CRITICAL 9.6 28.10.2024
CVE-2024-44194
C N
MEDIUM 5.5 28.10.2024
CVE-2024-44200
C N
LOW 3.3 12.12.2024
CVE-2024-44201
C N
MEDIUM 5.5 12.12.2024
CVE-2024-44204
C N
MEDIUM 5.5 04.10.2024
CVE-2024-44207
C N
MEDIUM 4.3 04.10.2024
CVE-2024-44212
C N
MEDIUM 5.3 12.12.2024
CVE-2024-44215
C N
MEDIUM 5.5 28.10.2024
CVE-2024-44218
C N
HIGH 7.8 28.10.2024
CVE-2024-44225
C N
HIGH 7.8 12.12.2024
CVE-2024-44229
C N
MEDIUM 5.3 28.10.2024
CVE-2024-44232
C N
MEDIUM 5.5 01.11.2024
CVE-2024-44233
C N
MEDIUM 5.5 01.11.2024
CVE-2024-44234
C N
MEDIUM 5.5 01.11.2024
CVE-2024-44235
C N
MEDIUM 4.6 28.10.2024
CVE-2024-44238
C N
HIGH 7.8 16.01.2026
CVE-2024-44239
C N
MEDIUM 5.5 28.10.2024
CVE-2024-44240
C N
MEDIUM 5.5 28.10.2024
CVE-2024-44241
C N
CRITICAL 9.8 12.12.2024
CVE-2024-44242
C N
CRITICAL 9.8 12.12.2024
CVE-2024-44244
C N
MEDIUM 4.3 28.10.2024
CVE-2024-44245
C N
HIGH 7.1 12.12.2024
CVE-2024-44246
C N
MEDIUM 5.3 12.12.2024
CVE-2024-44251
C N
LOW 2.4 28.10.2024
CVE-2024-44252
C N
HIGH 7.1 28.10.2024
CVE-2024-44254
C N
MEDIUM 5.5 28.10.2024
CVE-2024-44255
C N
HIGH 7.8 28.10.2024
CVE-2024-44258
C N
HIGH 7.1 28.10.2024
CVE-2024-44259
C N
HIGH 7.5 28.10.2024
CVE-2024-44261
C N
MEDIUM 5.5 28.10.2024
CVE-2024-44263
C N
MEDIUM 5.5 28.10.2024
CVE-2024-44269
C N
MEDIUM 5.5 28.10.2024
CVE-2024-44273
C N
MEDIUM 5.5 28.10.2024
CVE-2024-44274
C N
MEDIUM 4.6 28.10.2024
CVE-2024-44276
C N
HIGH 7.3 17.03.2025
CVE-2024-44277
C N
HIGH 7.8 28.10.2024
CVE-2024-44278
C N
MEDIUM 5.5 28.10.2024
CVE-2024-44282
C N
MEDIUM 5.5 28.10.2024
CVE-2024-44285
C N
HIGH 7.8 28.10.2024
CVE-2024-44290
C N
LOW 3.3 12.12.2024
CVE-2024-44296
C N
MEDIUM 5.4 28.10.2024
CVE-2024-44299
C N
CRITICAL 9.8 12.12.2024
CVE-2024-44302
C N
MEDIUM 5.5 28.10.2024
CVE-2024-44308
C N
HIGH 8.8 20.11.2024
CVE-2024-44309
C N
MEDIUM 6.3 20.11.2024
CVE-2024-54468
C N
HIGH 8.2 27.01.2025
CVE-2024-54470
C N
MEDIUM 4.6 15.01.2025
CVE-2024-54478
C N
MEDIUM 6.5 27.01.2025
CVE-2024-54479
C N
HIGH 7.5 12.12.2024
CVE-2024-54485
C N
LOW 2.4 12.12.2024
CVE-2024-54486
C N
MEDIUM 6.5 12.12.2024
CVE-2024-54488
C N
MEDIUM 5.3 27.01.2025
CVE-2024-54492
C N
MEDIUM 5.9 12.12.2024
CVE-2024-54494
C N
MEDIUM 5.9 12.12.2024
CVE-2024-54497
C N
MEDIUM 6.5 27.01.2025
CVE-2024-54499
C N
HIGH 8.8 27.01.2025
CVE-2024-54500
C N
MEDIUM 5.5 12.12.2024
CVE-2024-54501
C N
MEDIUM 5.5 12.12.2024
CVE-2024-54502
C N
MEDIUM 6.5 12.12.2024
CVE-2024-54503
C N
MEDIUM 4.2 12.12.2024
CVE-2024-54505
C N
HIGH 8.8 12.12.2024
CVE-2024-54507
C N
MEDIUM 5.5 27.01.2025
CVE-2024-54508
C N
HIGH 7.5 12.12.2024
CVE-2024-54510
C N
MEDIUM 5.1 12.12.2024
CVE-2024-54512
C N
CRITICAL 9.1 27.01.2025
CVE-2024-54513
C N
MEDIUM 5.5 12.12.2024
CVE-2024-54514
C N
HIGH 8.6 12.12.2024
CVE-2024-54517
C N
HIGH 7.8 27.01.2025
CVE-2024-54518
C N
MEDIUM 5.3 27.01.2025
CVE-2024-54522
C N
HIGH 7.8 27.01.2025
CVE-2024-54523
C N
MEDIUM 6.3 27.01.2025
CVE-2024-54525
C N
HIGH 8.8 17.03.2025
CVE-2024-54526
C N
MEDIUM 5.5 12.12.2024
CVE-2024-54527
C N
MEDIUM 5.5 12.12.2024
CVE-2024-54530
C N
CRITICAL 9.1 27.01.2025
CVE-2024-54534
C N
CRITICAL 9.8 12.12.2024
CVE-2024-54535
C N
MEDIUM 4.3 15.01.2025
CVE-2024-54538
C N
HIGH 7.5 20.12.2024
CVE-2024-54541
C N
MEDIUM 5.5 27.01.2025
CVE-2024-54542
C N
CRITICAL 9.1 27.01.2025
CVE-2024-54543
C N
HIGH 8.8 27.01.2025
CVE-2024-54550
C N
MEDIUM 4.0 27.01.2025
CVE-2024-54556
C N
LOW 2.4 16.01.2026
CVE-2025-14174
C N
HIGH 8.8 12.12.2025
CVE-2025-24085
C N
CRITICAL 10.0 27.01.2025
CVE-2025-24086
C N
MEDIUM 5.5 27.01.2025
CVE-2025-24089
C N
MEDIUM 5.3 16.01.2026
CVE-2025-24090
C N
LOW 3.3 16.01.2026
CVE-2025-24091
C N
MEDIUM 5.5 30.04.2025
CVE-2025-24095
C N
HIGH 7.6 31.03.2025
CVE-2025-24097
C N
MEDIUM 5.0 31.03.2025
CVE-2025-24104
C N
MEDIUM 5.5 27.01.2025
CVE-2025-24107
C N
HIGH 7.8 27.01.2025
CVE-2025-24111
C N
MEDIUM 5.5 12.05.2025
CVE-2025-24113
C N
MEDIUM 4.3 27.01.2025
CVE-2025-24117
C N
MEDIUM 5.5 27.01.2025
CVE-2025-24123
C N
MEDIUM 5.5 27.01.2025
CVE-2025-24124
C N
MEDIUM 5.5 27.01.2025
CVE-2025-24126
C N
HIGH 7.3 27.01.2025
CVE-2025-24127
C N
MEDIUM 5.5 27.01.2025
CVE-2025-24128
C N
MEDIUM 4.3 27.01.2025
CVE-2025-24129
C N
HIGH 7.5 27.01.2025
CVE-2025-24131
C N
MEDIUM 6.5 27.01.2025
CVE-2025-24137
C N
HIGH 8.0 27.01.2025
CVE-2025-24141
C N
LOW 3.3 27.01.2025
CVE-2025-24143
C N
MEDIUM 6.5 27.01.2025
CVE-2025-24144
C N
MEDIUM 5.5 12.05.2025
CVE-2025-24145
C N
LOW 3.3 27.01.2025
CVE-2025-24149
C N
MEDIUM 5.5 27.01.2025
CVE-2025-24150
C N
HIGH 8.8 27.01.2025
CVE-2025-24154
C N
CRITICAL 9.1 27.01.2025
CVE-2025-24158
C N
MEDIUM 6.5 27.01.2025
CVE-2025-24159
C N
HIGH 7.8 27.01.2025
CVE-2025-24160
C N
MEDIUM 4.3 27.01.2025
CVE-2025-24162
C N
MEDIUM 6.5 27.01.2025
CVE-2025-24163
C N
MEDIUM 5.5 27.01.2025
CVE-2025-24167
C N
CRITICAL 9.8 31.03.2025
CVE-2025-24173
C N
HIGH 7.8 31.03.2025
CVE-2025-24177
C N
HIGH 7.5 27.01.2025
CVE-2025-24178
C N
CRITICAL 9.8 31.03.2025
CVE-2025-24179
C N
MEDIUM 5.7 29.04.2025
CVE-2025-24180
C N
HIGH 8.1 31.03.2025
CVE-2025-24182
C N
MEDIUM 5.5 31.03.2025
CVE-2025-24184
C N
MEDIUM 5.5 19.05.2025
CVE-2025-24189
C N
HIGH 8.8 19.05.2025
CVE-2025-24190
C N
CRITICAL 9.8 31.03.2025
CVE-2025-24192
C N
MEDIUM 6.5 31.03.2025
CVE-2025-24193
C N
LOW 2.4 31.03.2025
CVE-2025-24194
C N
MEDIUM 6.5 31.03.2025
CVE-2025-24198
C N
MEDIUM 6.6 31.03.2025
CVE-2025-24200
C N
MEDIUM 6.1 10.02.2025
CVE-2025-24201
C N
CRITICAL 10.0 11.03.2025
CVE-2025-24202
C N
MEDIUM 5.5 31.03.2025
CVE-2025-24205
C N
MEDIUM 5.5 31.03.2025
CVE-2025-24206
C N
HIGH 7.7 29.04.2025
CVE-2025-24208
C N
MEDIUM 6.1 31.03.2025
CVE-2025-24209
C N
HIGH 7.0 31.03.2025
CVE-2025-24210
C N
MEDIUM 5.5 31.03.2025
CVE-2025-24211
C N
CRITICAL 9.8 31.03.2025
CVE-2025-24212
C N
MEDIUM 6.3 31.03.2025
CVE-2025-24213
C N
HIGH 7.8 31.03.2025
CVE-2025-24214
C N
MEDIUM 5.5 31.03.2025
CVE-2025-24216
C N
MEDIUM 4.3 31.03.2025
CVE-2025-24217
C N
MEDIUM 5.5 31.03.2025
CVE-2025-24220
C N
MEDIUM 5.5 12.05.2025
CVE-2025-24221
C N
HIGH 7.5 31.03.2025
CVE-2025-24223
C N
HIGH 8.0 12.05.2025
CVE-2025-24224
C N
HIGH 7.5 30.07.2025
CVE-2025-24225
C N
MEDIUM 6.5 12.05.2025
CVE-2025-24230
C N
CRITICAL 9.8 31.03.2025
CVE-2025-24237
C N
CRITICAL 9.8 31.03.2025
CVE-2025-24238
C N
CRITICAL 9.8 31.03.2025
CVE-2025-24243
C N
HIGH 7.8 31.03.2025
CVE-2025-24244
C N
MEDIUM 5.5 31.03.2025
CVE-2025-24251
C N
MEDIUM 6.5 29.04.2025
CVE-2025-24252
C N
HIGH 8.8 29.04.2025
CVE-2025-24257
C N
HIGH 7.1 31.03.2025
CVE-2025-24264
C N
CRITICAL 9.8 31.03.2025
CVE-2025-24270
C N
MEDIUM 5.7 29.04.2025
CVE-2025-24271
C N
MEDIUM 5.4 29.04.2025
CVE-2025-24283
C N
MEDIUM 5.5 31.03.2025
CVE-2025-30425
C N
MEDIUM 4.3 31.03.2025
CVE-2025-30426
C N
CRITICAL 9.8 31.03.2025
CVE-2025-30427
C N
MEDIUM 4.3 31.03.2025
CVE-2025-30428
C N
MEDIUM 5.4 31.03.2025
CVE-2025-30429
C N
MEDIUM 6.3 31.03.2025
CVE-2025-30430
C N
CRITICAL 9.8 31.03.2025
CVE-2025-30432
C N
MEDIUM 6.4 31.03.2025
CVE-2025-30433
C N
CRITICAL 9.8 31.03.2025
CVE-2025-30434
C N
MEDIUM 5.0 31.03.2025
CVE-2025-30436
C N
CRITICAL 9.1 12.05.2025
CVE-2025-30438
C N
MEDIUM 5.5 31.03.2025
CVE-2025-30439
C N
MEDIUM 4.6 31.03.2025
CVE-2025-30445
C N
MEDIUM 6.5 29.04.2025
CVE-2025-30447
C N
MEDIUM 5.5 31.03.2025
CVE-2025-30448
C N
CRITICAL 9.1 12.05.2025
CVE-2025-30454
C N
MEDIUM 5.5 31.03.2025
CVE-2025-30456
C N
HIGH 7.8 31.03.2025
CVE-2025-30463
C N
MEDIUM 5.5 31.03.2025
CVE-2025-30466
C N
CRITICAL 9.8 29.05.2025
CVE-2025-30467
C N
MEDIUM 4.3 31.03.2025
CVE-2025-30468
C N
MEDIUM 6.5 15.09.2025
CVE-2025-30469
C N
LOW 2.4 31.03.2025
CVE-2025-30470
C N
MEDIUM 5.5 31.03.2025
CVE-2025-30471
C N
HIGH 7.5 31.03.2025
CVE-2025-31182
C N
CRITICAL 9.8 31.03.2025
CVE-2025-31183
C N
CRITICAL 9.8 31.03.2025
CVE-2025-31184
C N
HIGH 7.8 31.03.2025
CVE-2025-31185
C N
LOW 3.3 19.05.2025
CVE-2025-31191
C N
MEDIUM 5.5 31.03.2025
CVE-2025-31192
C N
MEDIUM 6.7 31.03.2025
CVE-2025-31197
C N
MEDIUM 5.7 29.04.2025
CVE-2025-31199
C N
MEDIUM 5.5 29.05.2025
CVE-2025-31200
C N
CRITICAL 9.8 16.04.2025
CVE-2025-31201
C N
CRITICAL 9.8 16.04.2025
CVE-2025-31202
C N
MEDIUM 5.5 29.04.2025
CVE-2025-31203
C N
MEDIUM 6.5 29.04.2025
CVE-2025-31204
C N
HIGH 8.8 12.05.2025
CVE-2025-31205
C N
MEDIUM 6.5 12.05.2025
CVE-2025-31206
C N
MEDIUM 4.3 12.05.2025
CVE-2025-31207
C N
HIGH 7.7 12.05.2025
CVE-2025-31208
C N
HIGH 7.5 12.05.2025
CVE-2025-31209
C N
MEDIUM 6.3 12.05.2025
CVE-2025-31210
C N
MEDIUM 6.5 12.05.2025
CVE-2025-31212
C N
MEDIUM 5.5 12.05.2025
CVE-2025-31214
C N
HIGH 8.1 12.05.2025
CVE-2025-31215
C N
MEDIUM 6.5 12.05.2025
CVE-2025-31216
C N
LOW 2.4 21.11.2025
CVE-2025-31217
C N
MEDIUM 6.5 12.05.2025
CVE-2025-31219
C N
HIGH 7.1 12.05.2025
CVE-2025-31221
C N
HIGH 7.5 12.05.2025
CVE-2025-31222
C N
HIGH 7.8 12.05.2025
CVE-2025-31223
C N
HIGH 8.0 12.05.2025
CVE-2025-31225
C N
HIGH 7.1 12.05.2025
CVE-2025-31226
C N
MEDIUM 5.5 12.05.2025
CVE-2025-31227
C N
MEDIUM 4.6 12.05.2025
CVE-2025-31228
C N
MEDIUM 6.8 12.05.2025
CVE-2025-31229
C N
CRITICAL 9.1 30.07.2025
CVE-2025-31233
C N
MEDIUM 6.3 12.05.2025
CVE-2025-31234
C N
HIGH 8.2 12.05.2025
CVE-2025-31238
C N
HIGH 7.3 12.05.2025
CVE-2025-31239
C N
MEDIUM 4.3 12.05.2025
CVE-2025-31241
C N
MEDIUM 5.3 12.05.2025
CVE-2025-31245
C N
MEDIUM 5.5 12.05.2025
CVE-2025-31251
C N
MEDIUM 5.5 12.05.2025
CVE-2025-31253
C N
HIGH 7.1 12.05.2025
CVE-2025-31254
C N
MEDIUM 5.4 15.09.2025
CVE-2025-31255
C N
CRITICAL 9.8 15.09.2025
CVE-2025-31257
C N
MEDIUM 4.7 12.05.2025
CVE-2025-31262
C N
MEDIUM 5.5 19.05.2025
CVE-2025-31273
C N
HIGH 8.8 30.07.2025
CVE-2025-31276
C N
MEDIUM 5.3 30.07.2025
CVE-2025-31277
C N
HIGH 8.8 30.07.2025
CVE-2025-31278
C N
HIGH 8.8 30.07.2025
CVE-2025-31281
C N
CRITICAL 9.1 30.07.2025
CVE-2025-43186
C N
CRITICAL 9.8 30.07.2025
CVE-2025-43190
C N
MEDIUM 5.5 15.09.2025
CVE-2025-43200
C N
MEDIUM 4.2 16.06.2025
CVE-2025-43202
C N
HIGH 8.8 02.04.2026
CVE-2025-43203
C N
MEDIUM 4.0 15.09.2025
CVE-2025-43205
C N
MEDIUM 4.0 12.11.2025
CVE-2025-43209
C N
CRITICAL 9.8 30.07.2025
CVE-2025-43210
C N
MEDIUM 6.3 02.04.2026
CVE-2025-43211
C N
MEDIUM 6.2 30.07.2025
CVE-2025-43212
C N
MEDIUM 6.5 30.07.2025
CVE-2025-43213
C N
MEDIUM 6.5 30.07.2025
CVE-2025-43214
C N
MEDIUM 6.5 30.07.2025
CVE-2025-43216
C N
MEDIUM 6.5 30.07.2025
CVE-2025-43217
C N
MEDIUM 4.0 30.07.2025
CVE-2025-43221
C N
HIGH 7.1 30.07.2025
CVE-2025-43223
C N
HIGH 7.5 30.07.2025
CVE-2025-43224
C N
HIGH 7.1 30.07.2025
CVE-2025-43226
C N
MEDIUM 4.0 30.07.2025
CVE-2025-43227
C N
HIGH 7.5 30.07.2025
CVE-2025-43228
C N
MEDIUM 4.3 30.07.2025
CVE-2025-43230
C N
MEDIUM 4.0 30.07.2025
CVE-2025-43234
C N
CRITICAL 9.8 30.07.2025
CVE-2025-43265
C N
MEDIUM 4.0 30.07.2025
CVE-2025-43272
C N
MEDIUM 6.5 15.09.2025
CVE-2025-43280
C N
MEDIUM 4.7 15.10.2025
CVE-2025-43282
C N
MEDIUM 5.5 15.10.2025
CVE-2025-43295
C N
MEDIUM 5.5 15.09.2025
CVE-2025-43299
C N
MEDIUM 5.5 15.09.2025
CVE-2025-43300
C N
CRITICAL 10.0 21.08.2025
CVE-2025-43302
C N
MEDIUM 5.5 15.09.2025
CVE-2025-43303
C N
MEDIUM 5.5 15.09.2025
CVE-2025-43309
C N
LOW 2.4 04.11.2025
CVE-2025-43317
C N
MEDIUM 5.5 15.09.2025
CVE-2025-43323
C N
HIGH 8.1 04.11.2025
CVE-2025-43329
C N
HIGH 8.8 15.09.2025
CVE-2025-43338
C N
HIGH 7.1 04.11.2025
CVE-2025-43342
C N
CRITICAL 9.8 15.09.2025
CVE-2025-43343
C N
CRITICAL 9.8 15.09.2025
CVE-2025-43344
C N
LOW 3.3 15.09.2025
CVE-2025-43345
C N
MEDIUM 5.5 04.11.2025
CVE-2025-43346
C N
MEDIUM 5.5 15.09.2025
CVE-2025-43347
C N
CRITICAL 9.8 15.09.2025
CVE-2025-43349
C N
LOW 2.8 15.09.2025
CVE-2025-43350
C N
LOW 2.4 04.11.2025
CVE-2025-43354
C N
MEDIUM 5.5 15.09.2025
CVE-2025-43355
C N
MEDIUM 5.5 15.09.2025
CVE-2025-43356
C N
MEDIUM 6.5 15.09.2025
CVE-2025-43357
C N
LOW 3.3 15.09.2025
CVE-2025-43358
C N
HIGH 8.8 15.09.2025
CVE-2025-43359
C N
CRITICAL 9.8 15.09.2025
CVE-2025-43360
C N
MEDIUM 5.5 04.11.2025
CVE-2025-43361
C N
HIGH 7.8 04.11.2025
CVE-2025-43362
C N
CRITICAL 9.8 15.09.2025
CVE-2025-43365
C N
LOW 2.8 04.11.2025
CVE-2025-43368
C N
MEDIUM 4.3 15.09.2025
CVE-2025-43372
C N
HIGH 7.8 15.09.2025
CVE-2025-43374
C N
MEDIUM 4.3 21.11.2025
CVE-2025-43376
C N
HIGH 7.5 04.11.2025
CVE-2025-43379
C N
MEDIUM 5.5 04.11.2025
CVE-2025-43383
C N
MEDIUM 4.3 04.11.2025
CVE-2025-43384
C N
MEDIUM 4.3 04.11.2025
CVE-2025-43385
C N
MEDIUM 4.3 04.11.2025
CVE-2025-43386
C N
HIGH 7.8 04.11.2025
CVE-2025-43389
C N
MEDIUM 5.5 04.11.2025
CVE-2025-43391
C N
MEDIUM 5.5 04.11.2025
CVE-2025-43392
C N
MEDIUM 4.3 04.11.2025
CVE-2025-43398
C N
MEDIUM 5.5 04.11.2025
CVE-2025-43400
C N
MEDIUM 6.3 29.09.2025
CVE-2025-43407
C N
HIGH 7.8 04.11.2025
CVE-2025-43413
C N
HIGH 7.5 04.11.2025
CVE-2025-43418
C N
MEDIUM 4.6 05.11.2025
CVE-2025-43419
C N
HIGH 8.8 04.11.2025
CVE-2025-43421
C N
MEDIUM 4.3 04.11.2025
CVE-2025-43422
C N
MEDIUM 4.6 04.11.2025
CVE-2025-43423
C N
LOW 2.0 04.11.2025
CVE-2025-43424
C N
MEDIUM 6.5 04.11.2025
CVE-2025-43425
C N
MEDIUM 4.3 04.11.2025
CVE-2025-43426
C N
MEDIUM 5.5 04.11.2025
CVE-2025-43427
C N
MEDIUM 4.3 04.11.2025
CVE-2025-43428
C N
CRITICAL 9.8 17.12.2025
CVE-2025-43429
C N
MEDIUM 4.3 04.11.2025
CVE-2025-43430
C N
MEDIUM 4.3 04.11.2025
CVE-2025-43431
C N
HIGH 8.8 04.11.2025
CVE-2025-43432
C N
MEDIUM 4.3 04.11.2025
CVE-2025-43433
C N
HIGH 8.8 04.11.2025
CVE-2025-43434
C N
MEDIUM 4.3 04.11.2025
CVE-2025-43435
C N
MEDIUM 4.3 04.11.2025
CVE-2025-43436
C N
HIGH 7.5 04.11.2025
CVE-2025-43437
C N
LOW 3.3 12.12.2025
CVE-2025-43438
C N
MEDIUM 4.3 04.11.2025
CVE-2025-43439
C N
MEDIUM 5.5 04.11.2025
CVE-2025-43440
C N
MEDIUM 6.5 04.11.2025
CVE-2025-43441
C N
MEDIUM 4.3 04.11.2025
CVE-2025-43442
C N
LOW 3.3 04.11.2025
CVE-2025-43443
C N
MEDIUM 4.3 04.11.2025
CVE-2025-43444
C N
MEDIUM 5.3 04.11.2025
CVE-2025-43445
C N
MEDIUM 4.3 04.11.2025
CVE-2025-43447
C N
MEDIUM 5.5 04.11.2025
CVE-2025-43448
C N
MEDIUM 6.3 04.11.2025
CVE-2025-43449
C N
HIGH 7.5 04.11.2025
CVE-2025-43450
C N
HIGH 7.5 04.11.2025
CVE-2025-43452
C N
MEDIUM 4.6 04.11.2025
CVE-2025-43454
C N
HIGH 7.5 04.11.2025
CVE-2025-43455
C N
MEDIUM 5.5 04.11.2025
CVE-2025-43457
C N
MEDIUM 6.5 04.11.2025
CVE-2025-43458
C N
MEDIUM 4.3 04.11.2025
CVE-2025-43460
C N
MEDIUM 4.6 04.11.2025
CVE-2025-43462
C N
HIGH 7.5 04.11.2025
CVE-2025-43475
C N
MEDIUM 5.5 17.12.2025
CVE-2025-43480
C N
HIGH 8.1 04.11.2025
CVE-2025-43493
C N
MEDIUM 4.3 04.11.2025
CVE-2025-43494
C N
HIGH 7.5 12.12.2025
CVE-2025-43495
C N
MEDIUM 5.4 04.11.2025
CVE-2025-43496
C N
HIGH 7.5 04.11.2025
CVE-2025-43498
C N
MEDIUM 5.5 04.11.2025
CVE-2025-43500
C N
HIGH 7.5 04.11.2025
CVE-2025-43501
C N
MEDIUM 4.3 17.12.2025
CVE-2025-43502
C N
HIGH 7.5 04.11.2025
CVE-2025-43503
C N
MEDIUM 4.3 04.11.2025
CVE-2025-43507
C N
MEDIUM 6.5 04.11.2025
CVE-2025-43510
C N
HIGH 7.8 12.12.2025
CVE-2025-43511
C N
MEDIUM 6.5 12.12.2025
CVE-2025-43520
C N
MEDIUM 5.5 12.12.2025
CVE-2025-43529
C N
HIGH 8.8 17.12.2025
CVE-2025-43531
C N
LOW 3.1 17.12.2025
CVE-2025-43533
C N
MEDIUM 5.7 17.12.2025
CVE-2025-43534
C N
MEDIUM 6.8 25.03.2026
CVE-2025-43535
C N
MEDIUM 4.3 17.12.2025
CVE-2025-43536
C N
MEDIUM 4.3 17.12.2025
CVE-2025-43537
C N
MEDIUM 5.5 11.02.2026
CVE-2025-43541
C N
MEDIUM 4.3 17.12.2025
CVE-2025-46277
C N
LOW 3.3 17.12.2025
CVE-2025-46279
C N
LOW 3.3 17.12.2025
CVE-2025-46286
C N
MEDIUM 4.3 09.01.2026
CVE-2025-46288
C N
MEDIUM 5.5 17.12.2025
CVE-2025-46292
C N
MEDIUM 5.5 17.12.2025
CVE-2025-46298
C N
MEDIUM 6.5 09.01.2026
CVE-2025-46299
C N
MEDIUM 4.3 09.01.2026
CVE-2025-46300
C N
MEDIUM 5.7 11.02.2026
CVE-2025-46301
C N
MEDIUM 5.7 11.02.2026
CVE-2025-46302
C N
MEDIUM 5.7 11.02.2026
CVE-2025-46303
C N
MEDIUM 5.7 11.02.2026
CVE-2025-46304
C N
MEDIUM 5.7 11.02.2026
CVE-2025-46305
C N
MEDIUM 5.7 11.02.2026
CVE-2025-46306
C N
MEDIUM 5.5 28.01.2026
CVE-2025-46308
C N
MEDIUM 5.3 11.06.2026
CVE-2025-46311
C N
HIGH 7.5 12.05.2026
CVE-2025-46316
C N
MEDIUM 4.3 28.01.2026
CVE-2025-6558
C N
HIGH 8.8 15.07.2025
CVE-2025-6965
C N
HIGH 7.7 15.07.2025
CVE-2026-20605
C N
MEDIUM 4.6 11.02.2026
CVE-2026-20606
C N
HIGH 7.1 11.02.2026
CVE-2026-20608
C N
MEDIUM 5.5 11.02.2026
CVE-2026-20609
C N
MEDIUM 4.4 11.02.2026
CVE-2026-20611
C N
HIGH 7.8 11.02.2026
CVE-2026-20615
C N
HIGH 7.8 11.02.2026
CVE-2026-20616
C N
HIGH 8.8 11.02.2026
CVE-2026-20617
C N
HIGH 7.0 11.02.2026
CVE-2026-20621
C N
MEDIUM 5.5 11.02.2026
CVE-2026-20626
C N
HIGH 7.8 11.02.2026
CVE-2026-20627
C N
MEDIUM 5.5 11.02.2026
CVE-2026-20628
C N
HIGH 7.1 11.02.2026
CVE-2026-20634
C N
MEDIUM 5.5 11.02.2026
CVE-2026-20635
C N
MEDIUM 4.3 11.02.2026
CVE-2026-20636
C N
MEDIUM 6.5 11.02.2026
CVE-2026-20637
C N
MEDIUM 6.2 25.03.2026
CVE-2026-20638
C N
MEDIUM 5.5 11.02.2026
CVE-2026-20640
C N
MEDIUM 4.6 11.02.2026
CVE-2026-20641
C N
HIGH 7.1 11.02.2026
CVE-2026-20642
C N
LOW 2.4 11.02.2026
CVE-2026-20643
C N
MEDIUM 5.4 17.03.2026
CVE-2026-20644
C N
MEDIUM 6.5 11.02.2026
CVE-2026-20645
C N
MEDIUM 4.6 11.02.2026
CVE-2026-20649
C N
HIGH 7.5 11.02.2026
CVE-2026-20650
C N
HIGH 7.5 11.02.2026
CVE-2026-20652
C N
HIGH 7.5 11.02.2026
CVE-2026-20653
C N
MEDIUM 5.5 11.02.2026
CVE-2026-20654
C N
MEDIUM 5.5 11.02.2026
CVE-2026-20655
C N
MEDIUM 5.5 11.02.2026
CVE-2026-20656
C N
LOW 3.3 11.02.2026
CVE-2026-20657
C N
MEDIUM 6.5 25.03.2026
CVE-2026-20660
C N
HIGH 7.5 11.02.2026
CVE-2026-20661
C N
MEDIUM 4.6 11.02.2026
CVE-2026-20663
C N
LOW 3.3 11.02.2026
CVE-2026-20664
C N
MEDIUM 4.3 25.03.2026
CVE-2026-20665
C N
MEDIUM 6.5 25.03.2026
CVE-2026-20667
C N
HIGH 8.8 11.02.2026
CVE-2026-20668
C N
MEDIUM 5.5 25.03.2026
CVE-2026-20671
C N
LOW 3.1 11.02.2026
CVE-2026-20673
C N
MEDIUM 5.3 11.02.2026
CVE-2026-20674
C N
MEDIUM 4.6 11.02.2026
CVE-2026-20675
C N
MEDIUM 5.5 11.02.2026
CVE-2026-20676
C N
MEDIUM 5.3 11.02.2026
CVE-2026-20677
C N
CRITICAL 9.0 11.02.2026
CVE-2026-20678
C N
MEDIUM 5.5 11.02.2026
CVE-2026-20680
C N
MEDIUM 6.5 11.02.2026
CVE-2026-20682
C N
MEDIUM 5.3 11.02.2026
CVE-2026-20683
C N
HIGH 7.1 14.09.2026
CVE-2026-20686
C N
MEDIUM 5.3 25.03.2026
CVE-2026-20687
C N
HIGH 7.1 25.03.2026
CVE-2026-20688
C N
CRITICAL 9.3 25.03.2026
CVE-2026-20690
C N
MEDIUM 6.5 25.03.2026
CVE-2026-20691
C N
MEDIUM 4.3 25.03.2026
CVE-2026-20692
C N
MEDIUM 5.3 25.03.2026
CVE-2026-20694
C N
MEDIUM 5.5 25.03.2026
CVE-2026-20698
C N
HIGH 7.8 25.03.2026
CVE-2026-20700
C N
HIGH 7.8 11.02.2026
CVE-2026-28819
C N
MEDIUM 5.4 11.05.2026
CVE-2026-28822
C N
MEDIUM 6.2 25.03.2026
CVE-2026-28833
C N
MEDIUM 6.2 25.03.2026
CVE-2026-28846
C N
HIGH 7.5 11.05.2026
CVE-2026-28847
C N
HIGH 8.8 11.05.2026
CVE-2026-28852
C N
MEDIUM 5.5 25.03.2026
CVE-2026-28855
C N
HIGH 7.5 25.03.2026
CVE-2026-28856
C N
MEDIUM 4.6 25.03.2026
CVE-2026-28857
C N
MEDIUM 6.5 25.03.2026
CVE-2026-28858
C N
CRITICAL 9.8 25.03.2026
CVE-2026-28859
C N
MEDIUM 4.3 25.03.2026
CVE-2026-28860
C N
HIGH 7.5 11.05.2026
CVE-2026-28861
C N
MEDIUM 4.3 25.03.2026
CVE-2026-28863
C N
MEDIUM 6.5 25.03.2026
CVE-2026-28864
C N
LOW 3.3 25.03.2026
CVE-2026-28865
C N
HIGH 7.5 25.03.2026
CVE-2026-28866
C N
MEDIUM 6.2 25.03.2026
CVE-2026-28867
C N
MEDIUM 6.2 25.03.2026
CVE-2026-28868
C N
MEDIUM 5.5 25.03.2026
CVE-2026-28870
C N
MEDIUM 5.5 25.03.2026
CVE-2026-28871
C N
MEDIUM 4.3 25.03.2026
CVE-2026-28872
C N
HIGH 7.5 11.05.2026
CVE-2026-28873
C N
HIGH 7.5 11.05.2026
CVE-2026-28874
C N
HIGH 7.5 25.03.2026
CVE-2026-28875
C N
HIGH 7.5 25.03.2026
CVE-2026-28876
C N
HIGH 7.5 25.03.2026
CVE-2026-28877
C N
MEDIUM 5.5 25.03.2026
CVE-2026-28878
C N
MEDIUM 6.5 25.03.2026
CVE-2026-28879
C N
MEDIUM 6.5 25.03.2026
CVE-2026-28880
C N
MEDIUM 6.5 25.03.2026
CVE-2026-28882
C N
MEDIUM 4.0 25.03.2026
CVE-2026-28883
C N
HIGH 7.5 11.05.2026
CVE-2026-28886
C N
MEDIUM 5.9 25.03.2026
CVE-2026-28894
C N
HIGH 7.5 25.03.2026
CVE-2026-28895
C N
MEDIUM 4.6 25.03.2026
CVE-2026-28897
C N
MEDIUM 6.2 11.05.2026
CVE-2026-28901
C N
MEDIUM 4.3 11.05.2026
CVE-2026-28902
C N
MEDIUM 6.5 11.05.2026
CVE-2026-28903
C N
MEDIUM 6.5 11.05.2026
CVE-2026-28904
C N
HIGH 7.5 11.05.2026
CVE-2026-28905
C N
HIGH 7.5 11.05.2026
CVE-2026-28906
C N
HIGH 7.5 11.05.2026
CVE-2026-28907
C N
HIGH 8.1 11.05.2026
CVE-2026-28913
C N
HIGH 7.5 11.05.2026
CVE-2026-28917
C N
MEDIUM 4.3 11.05.2026
CVE-2026-28918
C N
MEDIUM 6.5 11.05.2026
CVE-2026-28920
C N
MEDIUM 6.5 11.05.2026
CVE-2026-28928
C N
CRITICAL 9.8 27.07.2026
CVE-2026-28929
C N
HIGH 7.5 11.05.2026
CVE-2026-28931
C N
HIGH 8.8 27.07.2026
CVE-2026-28935
C N
HIGH 7.5 14.09.2026
CVE-2026-28936
C N
HIGH 7.5 11.05.2026
CVE-2026-28938
C N
HIGH 7.5 14.09.2026
CVE-2026-28940
C N
HIGH 8.8 11.05.2026
CVE-2026-28941
C N
HIGH 7.1 11.05.2026
CVE-2026-28942
C N
MEDIUM 6.5 11.05.2026
CVE-2026-28943
C N
HIGH 7.5 11.05.2026
CVE-2026-28944
C N
HIGH 7.5 11.05.2026
CVE-2026-28947
C N
HIGH 8.8 11.05.2026
CVE-2026-28950
C N
MEDIUM 6.2 22.04.2026
CVE-2026-28951
C N
HIGH 7.8 11.05.2026
CVE-2026-28952
C N
HIGH 7.5 11.05.2026
CVE-2026-28953
C N
HIGH 7.5 11.05.2026
CVE-2026-28954
C N
HIGH 7.5 11.05.2026
CVE-2026-28955
C N
HIGH 8.8 11.05.2026
CVE-2026-28956
C N
MEDIUM 6.5 11.05.2026
CVE-2026-28957
C N
LOW 3.3 11.05.2026
CVE-2026-28958
C N
MEDIUM 5.5 11.05.2026
CVE-2026-28959
C N
HIGH 7.5 11.05.2026
CVE-2026-28960
C N
HIGH 7.5 14.09.2026
CVE-2026-28962
C N
HIGH 7.5 11.05.2026
CVE-2026-28963
C N
MEDIUM 4.6 11.05.2026
CVE-2026-28964
C N
HIGH 7.5 11.05.2026
CVE-2026-28965
C N
HIGH 7.5 11.05.2026
CVE-2026-28966
C N
MEDIUM 4.3 14.09.2026
CVE-2026-28967
C N
MEDIUM 4.9 11.05.2026
CVE-2026-28968
C N
MEDIUM 5.5 14.09.2026
CVE-2026-28969
C N
HIGH 7.5 11.05.2026
CVE-2026-28971
C N
MEDIUM 4.3 11.05.2026
CVE-2026-28972
C N
MEDIUM 6.5 11.05.2026
CVE-2026-28973
C N
HIGH 8.6 27.07.2026
CVE-2026-28974
C N
HIGH 7.5 11.05.2026
CVE-2026-28977
C N
MEDIUM 6.2 11.05.2026
CVE-2026-28979
C N
MEDIUM 6.5 29.06.2026
CVE-2026-28983
C N
HIGH 7.5 11.05.2026
CVE-2026-28984
C N
MEDIUM 4.3 17.08.2026
CVE-2026-28985
C N
MEDIUM 6.2 11.05.2026
CVE-2026-28986
C N
HIGH 7.5 11.05.2026
CVE-2026-28987
C N
HIGH 7.5 11.05.2026
CVE-2026-28988
C N
MEDIUM 5.5 11.05.2026
CVE-2026-28990
C N
HIGH 7.5 11.05.2026
CVE-2026-28991
C N
HIGH 7.5 11.05.2026
CVE-2026-28992
C N
MEDIUM 4.7 11.05.2026
CVE-2026-28993
C N
MEDIUM 5.5 11.05.2026
CVE-2026-28994
C N
MEDIUM 5.3 11.05.2026
CVE-2026-28995
C N
HIGH 8.8 11.05.2026
CVE-2026-28996
C N
MEDIUM 5.5 11.05.2026
CVE-2026-39868
C N
CRITICAL 9.1 29.06.2026
CVE-2026-39869
C N
MEDIUM 4.3 11.05.2026
CVE-2026-39872
C N
MEDIUM 6.5 29.06.2026
CVE-2026-43653
C N
MEDIUM 6.2 11.05.2026
CVE-2026-43654
C N
HIGH 7.5 11.05.2026
CVE-2026-43655
C N
HIGH 7.3 11.05.2026
CVE-2026-43656
C N
HIGH 7.3 11.05.2026
CVE-2026-43658
C N
HIGH 7.5 11.05.2026
CVE-2026-43659
C N
MEDIUM 4.7 11.05.2026
CVE-2026-43660
C N
HIGH 7.5 11.05.2026
CVE-2026-43661
C N
HIGH 7.5 11.05.2026
CVE-2026-43663
C N
MEDIUM 6.5 29.06.2026
CVE-2026-43664
C N
MEDIUM 5.5 14.09.2026
CVE-2026-43666
C N
MEDIUM 6.2 11.05.2026
CVE-2026-43667
C N
MEDIUM 6.5 17.08.2026
CVE-2026-43668
C N
HIGH 7.5 11.05.2026
CVE-2026-43670
C N
HIGH 8.8 25.08.2026
CVE-2026-43673
C N
HIGH 7.8 27.07.2026
CVE-2026-43674
C N
MEDIUM 4.6 14.09.2026
CVE-2026-43676
C N
MEDIUM 6.5 29.06.2026
CVE-2026-43684
C N
HIGH 7.8 14.09.2026
CVE-2026-43686
C N
HIGH 8.8 14.09.2026
CVE-2026-43687
C N
MEDIUM 6.5 14.09.2026
CVE-2026-43688
C N
HIGH 7.8 14.09.2026
CVE-2026-43689
C N
HIGH 7.8 14.09.2026
CVE-2026-43695
C N
MEDIUM 5.5 14.09.2026
CVE-2026-43699
C N
MEDIUM 6.5 29.06.2026
CVE-2026-43700
C N
MEDIUM 6.5 29.06.2026
CVE-2026-43701
C N
HIGH 7.1 29.06.2026
CVE-2026-43702
C N
HIGH 7.8 14.09.2026
CVE-2026-43703
C N
MEDIUM 6.5 29.06.2026
CVE-2026-43704
C N
MEDIUM 5.3 29.06.2026
CVE-2026-43705
C N
HIGH 8.8 29.06.2026
CVE-2026-43706
C N
MEDIUM 6.5 29.06.2026
CVE-2026-43707
C N
MEDIUM 6.5 29.06.2026
CVE-2026-43708
C N
MEDIUM 4.3 29.06.2026
CVE-2026-43709
C N
MEDIUM 6.5 29.06.2026
CVE-2026-43711
C N
HIGH 7.8 27.07.2026
CVE-2026-43712
C N
MEDIUM 6.5 29.06.2026
CVE-2026-43713
C N
MEDIUM 6.5 29.06.2026
CVE-2026-43714
C N
MEDIUM 5.5 27.07.2026
CVE-2026-43715
C N
HIGH 8.8 29.06.2026
CVE-2026-43716
C N
MEDIUM 6.5 29.06.2026
CVE-2026-43717
C N
MEDIUM 6.5 29.06.2026
CVE-2026-43718
C N
MEDIUM 6.5 29.06.2026
CVE-2026-43720
C N
MEDIUM 6.5 29.06.2026
CVE-2026-43721
C N
MEDIUM 6.5 29.06.2026
CVE-2026-43722
C N
MEDIUM 5.5 29.06.2026
CVE-2026-43723
C N
HIGH 7.8 27.07.2026
CVE-2026-43724
C N
HIGH 7.8 29.06.2026
CVE-2026-43725
C N
HIGH 7.1 29.06.2026
CVE-2026-43726
C N
MEDIUM 6.5 29.06.2026
CVE-2026-43727
C N
MEDIUM 6.5 29.06.2026
CVE-2026-43729
C N
HIGH 7.8 27.07.2026
CVE-2026-43730
C N
CRITICAL 9.8 27.07.2026
CVE-2026-43731
C N
HIGH 8.8 29.06.2026
CVE-2026-43732
C N
MEDIUM 6.5 29.06.2026
CVE-2026-43733
C N
HIGH 7.8 27.07.2026
CVE-2026-43734
C N
MEDIUM 6.5 29.06.2026
CVE-2026-43735
C N
HIGH 8.1 29.06.2026
CVE-2026-43737
C N
MEDIUM 5.5 14.09.2026
CVE-2026-43739
C N
MEDIUM 5.5 27.07.2026
CVE-2026-43740
C N
MEDIUM 6.5 29.06.2026
CVE-2026-43742
C N
MEDIUM 6.5 29.06.2026
CVE-2026-43743
C N
MEDIUM 4.7 29.06.2026
CVE-2026-43744
C N
MEDIUM 5.5 27.07.2026
CVE-2026-43745
C N
MEDIUM 6.5 29.06.2026
CVE-2026-43746
C N
MEDIUM 6.5 29.06.2026
CVE-2026-43753
C N
MEDIUM 4.6 27.07.2026
CVE-2026-43762
C N
MEDIUM 5.5 14.09.2026
CVE-2026-43769
C N
CRITICAL 9.8 27.07.2026
CVE-2026-43776
C N
HIGH 7.8 27.07.2026
CVE-2026-43778
C N
CRITICAL 9.8 27.07.2026
CVE-2026-43780
C N
HIGH 7.8 27.07.2026
CVE-2026-43785
C N
MEDIUM 5.5 14.09.2026
CVE-2026-43794
C N
HIGH 8.8 17.08.2026
CVE-2026-43795
C N
MEDIUM 4.3 17.08.2026
CVE-2026-43796
C N
MEDIUM 5.5 27.07.2026
CVE-2026-43797
C N
MEDIUM 5.5 27.07.2026
CVE-2026-43799
C N
CRITICAL 9.8 27.07.2026
CVE-2026-43800
C N
MEDIUM 5.5 27.07.2026
CVE-2026-43801
C N
MEDIUM 5.5 27.07.2026
CVE-2026-43803
C N
CRITICAL 9.8 27.07.2026
CVE-2026-43804
C N
MEDIUM 6.5 27.07.2026
CVE-2026-43805
C N
CRITICAL 9.8 27.07.2026
CVE-2026-43807
C N
CRITICAL 9.8 27.07.2026
CVE-2026-43808
C N
MEDIUM 5.5 14.09.2026
CVE-2026-43810
C N
CRITICAL 9.8 27.07.2026
CVE-2026-43811
C N
MEDIUM 4.7 27.07.2026
CVE-2026-43812
C N
CRITICAL 9.8 27.07.2026
CVE-2026-43813
C N
HIGH 7.1 27.07.2026
CVE-2026-43814
C N
CRITICAL 9.8 27.07.2026
CVE-2026-43816
C N
MEDIUM 5.5 27.07.2026
CVE-2026-43817
C N
MEDIUM 5.5 27.07.2026
CVE-2026-43818
C N
HIGH 8.8 27.07.2026
CVE-2026-43821
C N
MEDIUM 6.5 27.07.2026
CVE-2026-43822
C N
CRITICAL 9.8 27.07.2026
CVE-2026-64692
C N
HIGH 7.1 27.07.2026
CVE-2026-64693
C N
MEDIUM 5.5 27.07.2026
CVE-2026-64700
C N
CRITICAL 9.8 27.07.2026
CVE-2026-64707
C N
MEDIUM 5.5 27.07.2026
CVE-2026-64709
C N
MEDIUM 5.5 27.07.2026
CVE-2026-64711
C N
MEDIUM 5.5 27.07.2026
CVE-2026-64713
C N
HIGH 8.1 27.07.2026
CVE-2026-64714
C N
MEDIUM 5.5 14.09.2026
CVE-2026-64715
C N
MEDIUM 6.5 17.08.2026
CVE-2026-64716
C N
HIGH 7.8 27.07.2026
CVE-2026-64717
C N
MEDIUM 6.3 14.09.2026
CVE-2026-64718
C N
MEDIUM 5.5 27.07.2026
CVE-2026-64719
C N
HIGH 8.1 27.07.2026
CVE-2026-64720
C N
CRITICAL 9.8 27.07.2026
CVE-2026-64721
C N
MEDIUM 5.5 27.07.2026
CVE-2026-64722
C N
MEDIUM 5.5 27.07.2026
CVE-2026-64724
C N
MEDIUM 5.5 27.07.2026
CVE-2026-64725
C N
HIGH 7.1 27.07.2026
CVE-2026-64726
C N
CRITICAL 9.8 27.07.2026
CVE-2026-64728
C N
MEDIUM 6.5 27.07.2026
CVE-2026-64729
C N
CRITICAL 9.8 27.07.2026
CVE-2026-64730
C N
MEDIUM 6.5 27.07.2026
CVE-2026-64732
C N
MEDIUM 4.6 27.07.2026
CVE-2026-64733
C N
CRITICAL 9.8 27.07.2026
CVE-2026-64734
C N
MEDIUM 5.5 27.07.2026
CVE-2026-64735
C N
MEDIUM 6.5 27.07.2026
CVE-2026-64736
C N
HIGH 7.1 14.09.2026
CVE-2026-64739
C N
HIGH 8.8 27.07.2026
CVE-2026-64740
C N
CRITICAL 9.3 27.07.2026
CVE-2026-64741
C N
MEDIUM 5.5 27.07.2026
CVE-2026-64742
C N
MEDIUM 6.5 27.07.2026
CVE-2026-64743
C N
MEDIUM 6.5 27.07.2026
CVE-2026-64746
C N
CRITICAL 9.8 27.07.2026
CVE-2026-64747
C N
HIGH 7.8 27.07.2026
CVE-2026-64749
C N
HIGH 7.8 27.07.2026
CVE-2026-64751
C N
CRITICAL 9.8 27.07.2026
CVE-2026-64752
C N
HIGH 7.3 14.09.2026
CVE-2026-64753
C N
MEDIUM 6.5 14.09.2026
CVE-2026-64754
C N
MEDIUM 5.5 27.07.2026
CVE-2026-64755
C N
MEDIUM 5.5 27.07.2026
CVE-2026-64756
C N
MEDIUM 5.5 14.09.2026
CVE-2026-64757
C N
HIGH 8.8 27.07.2026
CVE-2026-64758
C N
HIGH 7.8 27.07.2026
CVE-2026-64760
C N
MEDIUM 5.5 17.08.2026
CVE-2026-64761
C N
HIGH 7.5 14.09.2026
CVE-2026-64763
C N
HIGH 7.8 27.07.2026
CVE-2026-64764
C N
HIGH 7.8 27.07.2026
CVE-2026-64765
C N
HIGH 7.8 27.07.2026
CVE-2026-64766
C N
HIGH 7.8 27.07.2026
CVE-2026-64768
C N
HIGH 8.1 27.07.2026
CVE-2026-64769
C N
CRITICAL 9.8 27.07.2026
CVE-2026-64770
C N
CRITICAL 9.8 27.07.2026
CVE-2026-64771
C N
CRITICAL 9.8 27.07.2026
CVE-2026-64772
C N
CRITICAL 9.8 27.07.2026
CVE-2026-64774
C N
CRITICAL 9.8 27.07.2026
CVE-2026-64775
C N
CRITICAL 9.8 27.07.2026
CVE-2026-64778
C N
MEDIUM 6.5 17.08.2026
CVE-2026-64779
C N
LOW 3.1 17.08.2026
CVE-2026-64780
C N
MEDIUM 4.3 17.08.2026
CVE-2026-64781
C N
MEDIUM 4.3 17.08.2026
CVE-2026-64782
C N
LOW 3.1 17.08.2026
CVE-2026-64783
C N
HIGH 8.8 27.07.2026
CVE-2026-64784
C N
MEDIUM 4.3 17.08.2026
CVE-2026-64787
C N
MEDIUM 6.5 17.08.2026
CVE-2026-64788
C N
MEDIUM 5.4 17.08.2026
CVE-2026-65329
C N
MEDIUM 5.9 17.08.2026
CVE-2026-65330
C N
MEDIUM 6.5 17.08.2026
CVE-2026-65331
C N
MEDIUM 4.3 17.08.2026
CVE-2026-65332
C N
MEDIUM 4.3 17.08.2026
CVE-2026-65333
C N
MEDIUM 4.3 17.08.2026
CVE-2026-65334
C N
MEDIUM 4.3 17.08.2026
CVE-2026-65335
C N
MEDIUM 4.3 17.08.2026
CVE-2026-65336
C N
MEDIUM 4.3 17.08.2026
CVE-2026-65337
C N
MEDIUM 4.3 17.08.2026
CVE-2026-65338
C N
MEDIUM 4.3 17.08.2026
CVE-2026-65339
C N
MEDIUM 5.0 17.08.2026
CVE-2026-65340
C N
MEDIUM 4.3 17.08.2026
CVE-2026-65341
C N
MEDIUM 5.4 17.08.2026
CVE-2026-65343
C N
HIGH 7.5 17.08.2026
CVE-2026-65344
C N
HIGH 7.8 14.09.2026
CVE-2026-65345
C N
MEDIUM 5.5 14.09.2026
CVE-2026-65346
C N
HIGH 8.8 17.08.2026
CVE-2026-65347
C N
MEDIUM 6.5 17.08.2026
CVE-2026-65348
C N
MEDIUM 5.5 14.09.2026
CVE-2026-65349
C N
MEDIUM 6.6 17.08.2026
CVE-2026-65351
C N
MEDIUM 4.3 17.08.2026
CVE-2026-65352
C N
MEDIUM 4.3 14.09.2026
CVE-2026-65353
C N
MEDIUM 5.5 14.09.2026
CVE-2026-65354
C N
HIGH 8.2 14.09.2026
CVE-2026-65355
C N
MEDIUM 4.3 14.09.2026
CVE-2026-65357
C N
HIGH 7.8 14.09.2026
CVE-2026-65358
C N
MEDIUM 4.7 14.09.2026
CVE-2026-65359
C N
HIGH 7.1 14.09.2026
CVE-2026-65360
C N
MEDIUM 4.7 14.09.2026
CVE-2026-65367
C N
MEDIUM 5.5 25.08.2026
CVE-2026-65371
C N
LOW 3.3 14.09.2026
CVE-2026-65377
C N
MEDIUM 5.5 14.09.2026
CVE-2026-65390
C N
HIGH 8.8 14.09.2026
CVE-2026-65391
C N
HIGH 8.8 14.09.2026
CVE-2026-65395
C N
MEDIUM 6.5 14.09.2026
CVE-2026-65398
C N
HIGH 7.8 14.09.2026
CVE-2026-65399
C N
MEDIUM 4.4 14.09.2026
CVE-2026-65402
C N
MEDIUM 5.5 14.09.2026
CVE-2026-65403
C N
MEDIUM 5.5 14.09.2026
CVE-2026-65404
C N
MEDIUM 5.5 14.09.2026
CVE-2026-65405
C N
MEDIUM 5.5 14.09.2026
CVE-2026-65406
C N
MEDIUM 5.5 14.09.2026
CVE-2026-65407
C N
MEDIUM 5.5 14.09.2026
CVE-2026-65408
C N
MEDIUM 5.5 14.09.2026
CVE-2026-65409
C N
MEDIUM 5.5 14.09.2026
CVE-2026-65410
C N
HIGH 7.5 14.09.2026
CVE-2026-65411
C N
MEDIUM 5.5 14.09.2026
CVE-2026-65412
C N
MEDIUM 6.5 14.09.2026
CVE-2026-65414
C N
CRITICAL 9.8 14.09.2026
CVE-2026-65415
C N
HIGH 8.1 14.09.2026
CVE-2026-84487
C N
MEDIUM 6.5 14.09.2026
CVE-2026-84489
C N
MEDIUM 5.5 14.09.2026
CVE-2026-84492
C N
MEDIUM 4.7 14.09.2026
CVE-2026-84497
C N
HIGH 7.8 14.09.2026
CVE-2026-84507
C N
HIGH 7.8 14.09.2026
CVE-2026-84510
C N
MEDIUM 6.5 14.09.2026
CVE-2026-84511
C N
HIGH 7.8 14.09.2026
CVE-2026-84513
C N
MEDIUM 5.5 14.09.2026
CVE-2026-84518
C N
MEDIUM 4.3 14.09.2026
CVE-2026-84519
C N
MEDIUM 6.5 14.09.2026
CVE-2026-84521
C N
MEDIUM 5.5 14.09.2026
CVE-2026-84523
C N
MEDIUM 5.5 14.09.2026
CVE-2026-84524
C N
MEDIUM 4.3 14.09.2026
CVE-2026-84526
C N
MEDIUM 4.3 14.09.2026
CVE-2026-84527
C N
MEDIUM 5.5 14.09.2026
CVE-2026-84530
C N
LOW 3.3 14.09.2026
CVE-2026-84531
C N
MEDIUM 6.2 14.09.2026
CVE-2026-84532
C N
MEDIUM 5.4 14.09.2026
CVE-2026-84533
C N
MEDIUM 5.3 14.09.2026
CVE-2026-84534
C N
MEDIUM 5.5 14.09.2026
CVE-2026-84546
C N
HIGH 8.4 14.09.2026
CVE-2026-84551
C N
MEDIUM 4.4 14.09.2026
CVE-2026-84552
C N
MEDIUM 5.5 14.09.2026
CVE-2026-84560
C N
MEDIUM 6.1 14.09.2026
CVE-2026-84561
C N
CRITICAL 9.8 14.09.2026
CVE-2026-84564
C N
MEDIUM 4.3 14.09.2026
CVE-2026-84566
C N
HIGH 7.8 14.09.2026
CVE-2026-84571
C N
MEDIUM 4.3 14.09.2026
CVE-2026-84575
C N
HIGH 7.8 14.09.2026
CVE-2026-84583
C N
MEDIUM 5.5 14.09.2026
CVE-2026-84593
C N
MEDIUM 5.5 14.09.2026
CVE-2026-84596
C N
MEDIUM 6.5 14.09.2026
CVE-2026-84597
C N
MEDIUM 6.5 14.09.2026
CVE-2026-84598
C N
HIGH 7.5 14.09.2026
CVE-2026-84600
C N
MEDIUM 5.4 14.09.2026
CVE-2026-84602
C N
MEDIUM 5.5 14.09.2026
CVE-2026-84603
C N
MEDIUM 5.5 14.09.2026
CVE-2026-84606
C N
HIGH 7.5 14.09.2026
CVE-2026-84607
C N
HIGH 7.8 14.09.2026
CVE-2026-84609
C N
CRITICAL 9.8 14.09.2026
CVE-2026-84611
C N
HIGH 7.3 14.09.2026
CVE-2026-84612
C N
MEDIUM 5.5 14.09.2026
CVE-2026-84615
C N
MEDIUM 5.5 14.09.2026
CVE-2026-84616
C N
MEDIUM 5.5 14.09.2026
CVE-2026-84617
C N
MEDIUM 5.5 14.09.2026
CVE-2026-84620
C N
HIGH 7.3 14.09.2026
CVE-2026-84621
C N
MEDIUM 5.5 14.09.2026
CVE-2026-84622
C N
MEDIUM 6.2 14.09.2026
CVE-2026-84623
C N
HIGH 7.5 14.09.2026
CVE-2026-84624
C N
MEDIUM 5.5 14.09.2026
CVE-2026-84625
C N
CRITICAL 9.1 14.09.2026
CVE-2026-84626
C N
LOW 3.3 14.09.2026
CVE-2026-84628
C N
MEDIUM 5.5 14.09.2026
CVE-2026-84629
C N
HIGH 7.5 14.09.2026
CVE-2026-84630
C N
MEDIUM 4.7 14.09.2026
CVE-2026-84632
C N
HIGH 7.3 14.09.2026
CVE-2026-84635
C N
MEDIUM 6.5 14.09.2026
CVE-2026-84636
C N
MEDIUM 5.5 14.09.2026
CVE-2026-86869
C N
MEDIUM 6.5 14.09.2026
CVE-2026-86870
C N
MEDIUM 6.5 14.09.2026
CVE-2026-86876
C N
MEDIUM 5.2 14.09.2026
CVE-2026-86878
C N
MEDIUM 5.5 14.09.2026
CVE-2026-86879
C N
MEDIUM 6.5 14.09.2026
CVE-2026-86881
C N
CRITICAL 9.1 14.09.2026
CVE-2026-86882
C N
MEDIUM 6.5 14.09.2026
CVE-2026-86883
C N
MEDIUM 5.5 14.09.2026
CVE-2026-86884
C N
MEDIUM 5.5 14.09.2026
CVE-2026-86885
C N
MEDIUM 6.5 14.09.2026
CVE-2026-86886
C N
MEDIUM 5.5 14.09.2026
CVE-2026-86887
C N
LOW 3.3 14.09.2026
CVE-2026-86888
C N
LOW 3.3 14.09.2026
CVE-2026-86890
C N
MEDIUM 4.6 14.09.2026
CVE-2026-86892
C N
MEDIUM 5.5 14.09.2026
CVE-2026-86893
C N
LOW 3.3 14.09.2026
CVE-2026-86895
C N
HIGH 7.5 14.09.2026
CVE-2026-86897
C N
MEDIUM 5.5 14.09.2026
CVE-2026-86898
C N
MEDIUM 5.4 14.09.2026
CVE-2026-86903
C N
MEDIUM 5.5 14.09.2026
CVE-2026-86904
C N
HIGH 7.5 14.09.2026
CVE-2026-86905
C N
MEDIUM 5.5 14.09.2026
CVE-2026-86924
C N
MEDIUM 5.5 14.09.2026
CVE-2026-86950
C N
HIGH 8.8 28.09.2026
Showing 5 out of 835.

Scheme data

Product Apple iPadOS 18: iPad
Id CCEVS-VR-VID11624-2025
URL https://www.niap-ccevs.org/products/11624
Api Url https://www.niap-ccevs.org/api/project/product/pcl_products/11624/
Certification Date 15.12.2025
Expiration Date —
Category Biometrics
Categories
  • Biometrics
  • Mobility
  • Network Encryption
  • Virtual Private Network
  • Wireless LAN
  • Wireless PAN
Vendor Apple Inc.
Evaluation Facility atsec information security corporation
Scheme US
Cert Link https://www.niap-ccevs.org/api/file/get_public_file/?file_id=36700
Target Link https://www.niap-ccevs.org/api/file/get_public_file/?file_id=36701
Report Link https://www.niap-ccevs.org/api/file/get_public_file/?file_id=36702

Cross-references

No references are available for this certificate.

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Mobility",
  "cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11624-ci.pdf",
  "dgst": "fe512b99bb2e8bf3",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "CCEVS-VR-VID-11624-2025",
    "cert_lab": [
      "US"
    ],
    "cpe_matches": {
      "_type": "Set",
      "elements": [
        "cpe:2.3:o:apple:ipados:18.0:*:*:*:*:*:*:*",
        "cpe:2.3:o:apple:ipados:18.4.1:*:*:*:*:*:*:*",
        "cpe:2.3:o:apple:ipados:18.7.9:*:*:*:*:*:*:*",
        "cpe:2.3:o:apple:ipados:18.7.8:*:*:*:*:*:*:*",
        "cpe:2.3:o:apple:ipados:18.7.3:*:*:*:*:*:*:*",
        "cpe:2.3:o:apple:ipados:18.7.2:*:*:*:*:*:*:*",
        "cpe:2.3:o:apple:ipados:18.6:*:*:*:*:*:*:*",
        "cpe:2.3:o:apple:ipados:18.7.7:*:*:*:*:*:*:*",
        "cpe:2.3:o:apple:ipados:18.3.2:*:*:*:*:*:*:*",
        "cpe:2.3:o:apple:ipados:18.1.1:*:*:*:*:*:*:*",
        "cpe:2.3:o:apple:ipados:18.3:*:*:*:*:*:*:*",
        "cpe:2.3:o:apple:ipados:18.1:*:*:*:*:*:*:*",
        "cpe:2.3:o:apple:ipados:18.7:*:*:*:*:*:*:*",
        "cpe:2.3:o:apple:ipados:18.2:*:*:*:*:*:*:*",
        "cpe:2.3:o:apple:ipados:18.3.1:*:*:*:*:*:*:*",
        "cpe:2.3:o:apple:ipados:18.0.1:*:*:*:*:*:*:*",
        "cpe:2.3:o:apple:ipados:18.7.5:*:*:*:*:*:*:*",
        "cpe:2.3:o:apple:ipados:18.6.2:*:*:*:*:*:*:*",
        "cpe:2.3:o:apple:ipados:18.7.1:*:*:*:*:*:*:*",
        "cpe:2.3:o:apple:ipados:18.4:*:*:*:*:*:*:*"
      ]
    },
    "direct_transitive_cves": null,
    "eal": "EAL1",
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_OPE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_PRE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMC",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_OBJ",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_IND",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_TSS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_INT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_VAN",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_REQ",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_CCL",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_FSP",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_TSU_EXT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_SPD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_ECD",
          "level": 1
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "18"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": {
      "_type": "Set",
      "elements": [
        "83014eb399a802f3",
        "c40ae795865a0dba",
        "51729b94f0ac139f",
        "fa2404863f5e958c",
        "593b939921a117e0",
        "36b1d4890baaa7f4",
        "29ba341b00e9bd10"
      ]
    },
    "related_cves": {
      "_type": "Set",
      "elements": [
        "CVE-2026-43702",
        "CVE-2026-43688",
        "CVE-2025-46302",
        "CVE-2026-28955",
        "CVE-2026-43744",
        "CVE-2026-84524",
        "CVE-2025-43309",
        "CVE-2025-43457",
        "CVE-2025-24198",
        "CVE-2025-43368",
        "CVE-2025-43452",
        "CVE-2026-64757",
        "CVE-2025-31200",
        "CVE-2026-20678",
        "CVE-2026-28906",
        "CVE-2025-43428",
        "CVE-2026-65358",
        "CVE-2026-28865",
        "CVE-2026-43811",
        "CVE-2026-65329",
        "CVE-2025-43423",
        "CVE-2025-46308",
        "CVE-2026-65330",
        "CVE-2024-44238",
        "CVE-2025-24209",
        "CVE-2025-43216",
        "CVE-2026-43654",
        "CVE-2025-43190",
        "CVE-2026-28859",
        "CVE-2026-84510",
        "CVE-2024-44309",
        "CVE-2025-30429",
        "CVE-2026-64725",
        "CVE-2025-24212",
        "CVE-2025-31241",
        "CVE-2024-44233",
        "CVE-2024-44200",
        "CVE-2026-64713",
        "CVE-2026-43794",
        "CVE-2025-43392",
        "CVE-2026-28877",
        "CVE-2025-24086",
        "CVE-2026-64730",
        "CVE-2026-43670",
        "CVE-2025-24126",
        "CVE-2025-43441",
        "CVE-2024-44261",
        "CVE-2024-54508",
        "CVE-2026-20640",
        "CVE-2025-43357",
        "CVE-2026-84518",
        "CVE-2025-43205",
        "CVE-2026-28867",
        "CVE-2026-84532",
        "CVE-2026-64729",
        "CVE-2026-65333",
        "CVE-2026-64743",
        "CVE-2026-64754",
        "CVE-2026-28977",
        "CVE-2025-46303",
        "CVE-2026-43778",
        "CVE-2026-20605",
        "CVE-2026-64778",
        "CVE-2024-44241",
        "CVE-2026-84603",
        "CVE-2026-20653",
        "CVE-2024-44299",
        "CVE-2026-28984",
        "CVE-2026-84531",
        "CVE-2026-43753",
        "CVE-2025-43221",
        "CVE-2026-64724",
        "CVE-2025-43398",
        "CVE-2026-43780",
        "CVE-2026-20616",
        "CVE-2025-30445",
        "CVE-2025-24216",
        "CVE-2026-43722",
        "CVE-2026-28951",
        "CVE-2024-54512",
        "CVE-2025-43300",
        "CVE-2025-24107",
        "CVE-2025-24201",
        "CVE-2026-43676",
        "CVE-2026-43689",
        "CVE-2026-65399",
        "CVE-2026-28852",
        "CVE-2025-31214",
        "CVE-2025-43426",
        "CVE-2026-43801",
        "CVE-2024-54543",
        "CVE-2026-43737",
        "CVE-2026-28858",
        "CVE-2025-24230",
        "CVE-2026-43734",
        "CVE-2026-28935",
        "CVE-2026-43713",
        "CVE-2026-28870",
        "CVE-2026-86887",
        "CVE-2026-20644",
        "CVE-2026-64760",
        "CVE-2026-84487",
        "CVE-2026-86895",
        "CVE-2025-43435",
        "CVE-2026-20667",
        "CVE-2026-65340",
        "CVE-2026-64736",
        "CVE-2026-28860",
        "CVE-2026-43731",
        "CVE-2024-44274",
        "CVE-2026-84635",
        "CVE-2024-54534",
        "CVE-2026-28873",
        "CVE-2025-24283",
        "CVE-2026-28941",
        "CVE-2026-28965",
        "CVE-2025-43537",
        "CVE-2024-44254",
        "CVE-2025-43272",
        "CVE-2026-86924",
        "CVE-2026-64787",
        "CVE-2025-31208",
        "CVE-2026-20677",
        "CVE-2026-84571",
        "CVE-2026-43716",
        "CVE-2025-43493",
        "CVE-2026-20617",
        "CVE-2025-24243",
        "CVE-2025-24145",
        "CVE-2025-43347",
        "CVE-2026-43769",
        "CVE-2024-44290",
        "CVE-2026-20675",
        "CVE-2025-24192",
        "CVE-2026-65334",
        "CVE-2026-20661",
        "CVE-2025-31191",
        "CVE-2025-24257",
        "CVE-2024-54497",
        "CVE-2026-20694",
        "CVE-2026-43709",
        "CVE-2026-64740",
        "CVE-2025-31228",
        "CVE-2025-43302",
        "CVE-2026-84622",
        "CVE-2025-31182",
        "CVE-2025-43344",
        "CVE-2026-84606",
        "CVE-2025-43496",
        "CVE-2026-64721",
        "CVE-2026-65377",
        "CVE-2026-28994",
        "CVE-2026-43704",
        "CVE-2025-43520",
        "CVE-2026-84534",
        "CVE-2025-31239",
        "CVE-2026-20664",
        "CVE-2025-24202",
        "CVE-2025-43454",
        "CVE-2025-24085",
        "CVE-2026-43822",
        "CVE-2026-64771",
        "CVE-2025-46288",
        "CVE-2025-43458",
        "CVE-2026-43667",
        "CVE-2026-28913",
        "CVE-2026-43776",
        "CVE-2026-43735",
        "CVE-2026-86890",
        "CVE-2026-28943",
        "CVE-2025-31215",
        "CVE-2026-65335",
        "CVE-2026-65407",
        "CVE-2026-64784",
        "CVE-2025-43500",
        "CVE-2025-43385",
        "CVE-2026-64711",
        "CVE-2026-64756",
        "CVE-2025-46305",
        "CVE-2026-84552",
        "CVE-2025-43507",
        "CVE-2024-44285",
        "CVE-2026-43729",
        "CVE-2026-28972",
        "CVE-2026-64758",
        "CVE-2026-20637",
        "CVE-2025-43383",
        "CVE-2026-65354",
        "CVE-2024-54510",
        "CVE-2025-24123",
        "CVE-2026-43813",
        "CVE-2025-43202",
        "CVE-2026-43785",
        "CVE-2026-28868",
        "CVE-2025-24154",
        "CVE-2024-44229",
        "CVE-2026-86898",
        "CVE-2026-28952",
        "CVE-2026-28964",
        "CVE-2025-31199",
        "CVE-2026-28863",
        "CVE-2024-44239",
        "CVE-2025-43494",
        "CVE-2026-20690",
        "CVE-2026-65410",
        "CVE-2024-54503",
        "CVE-2026-65390",
        "CVE-2026-86904",
        "CVE-2026-64718",
        "CVE-2026-84526",
        "CVE-2026-65403",
        "CVE-2024-44242",
        "CVE-2025-30433",
        "CVE-2026-64749",
        "CVE-2025-46304",
        "CVE-2024-44244",
        "CVE-2025-24149",
        "CVE-2025-43511",
        "CVE-2026-64709",
        "CVE-2025-31226",
        "CVE-2025-24193",
        "CVE-2025-43422",
        "CVE-2025-43200",
        "CVE-2026-65406",
        "CVE-2026-43695",
        "CVE-2026-64722",
        "CVE-2025-43541",
        "CVE-2026-65331",
        "CVE-2026-28991",
        "CVE-2026-64746",
        "CVE-2026-84521",
        "CVE-2024-54535",
        "CVE-2026-65352",
        "CVE-2024-44278",
        "CVE-2026-28880",
        "CVE-2026-20657",
        "CVE-2026-20655",
        "CVE-2024-44218",
        "CVE-2025-43355",
        "CVE-2025-43372",
        "CVE-2026-65391",
        "CVE-2026-86897",
        "CVE-2025-43495",
        "CVE-2026-20641",
        "CVE-2025-43374",
        "CVE-2026-65339",
        "CVE-2025-24206",
        "CVE-2025-43354",
        "CVE-2026-28967",
        "CVE-2026-28974",
        "CVE-2026-28876",
        "CVE-2026-43700",
        "CVE-2025-31253",
        "CVE-2026-20656",
        "CVE-2026-28990",
        "CVE-2025-43389",
        "CVE-2025-43211",
        "CVE-2026-65411",
        "CVE-2025-31207",
        "CVE-2025-43210",
        "CVE-2026-64755",
        "CVE-2026-64765",
        "CVE-2026-84575",
        "CVE-2024-44273",
        "CVE-2026-64726",
        "CVE-2026-65414",
        "CVE-2025-24217",
        "CVE-2026-65409",
        "CVE-2025-43280",
        "CVE-2024-54517",
        "CVE-2026-20638",
        "CVE-2026-64720",
        "CVE-2025-30436",
        "CVE-2026-64788",
        "CVE-2026-28875",
        "CVE-2025-30439",
        "CVE-2025-43299",
        "CVE-2025-30434",
        "CVE-2025-43440",
        "CVE-2026-64752",
        "CVE-2026-20628",
        "CVE-2025-24184",
        "CVE-2025-31216",
        "CVE-2026-28878",
        "CVE-2026-28918",
        "CVE-2025-24238",
        "CVE-2025-24214",
        "CVE-2026-43715",
        "CVE-2026-20654",
        "CVE-2024-54513",
        "CVE-2024-54538",
        "CVE-2025-31257",
        "CVE-2025-43365",
        "CVE-2026-64739",
        "CVE-2026-64774",
        "CVE-2026-28966",
        "CVE-2025-43209",
        "CVE-2025-30463",
        "CVE-2025-24131",
        "CVE-2026-65412",
        "CVE-2026-28819",
        "CVE-2026-28950",
        "CVE-2025-24225",
        "CVE-2025-24178",
        "CVE-2024-44234",
        "CVE-2026-43805",
        "CVE-2026-43810",
        "CVE-2026-65332",
        "CVE-2026-43733",
        "CVE-2025-30471",
        "CVE-2024-44269",
        "CVE-2024-54485",
        "CVE-2025-43213",
        "CVE-2025-43462",
        "CVE-2026-43655",
        "CVE-2026-28903",
        "CVE-2026-43732",
        "CVE-2025-24111",
        "CVE-2026-43661",
        "CVE-2026-84583",
        "CVE-2025-24159",
        "CVE-2026-43799",
        "CVE-2025-31225",
        "CVE-2024-44308",
        "CVE-2025-43510",
        "CVE-2026-20643",
        "CVE-2026-28861",
        "CVE-2026-20615",
        "CVE-2026-28894",
        "CVE-2026-65367",
        "CVE-2025-43234",
        "CVE-2026-84602",
        "CVE-2026-43707",
        "CVE-2026-20674",
        "CVE-2025-43386",
        "CVE-2026-28905",
        "CVE-2026-84519",
        "CVE-2025-24089",
        "CVE-2026-43653",
        "CVE-2026-43711",
        "CVE-2026-20682",
        "CVE-2025-31255",
        "CVE-2026-28857",
        "CVE-2025-43342",
        "CVE-2024-54522",
        "CVE-2026-20665",
        "CVE-2025-24137",
        "CVE-2025-24090",
        "CVE-2026-28944",
        "CVE-2026-28882",
        "CVE-2024-54470",
        "CVE-2024-44263",
        "CVE-2026-84546",
        "CVE-2025-31254",
        "CVE-2025-43212",
        "CVE-2025-46292",
        "CVE-2026-64693",
        "CVE-2026-86879",
        "CVE-2026-28879",
        "CVE-2026-84511",
        "CVE-2025-43439",
        "CVE-2025-43437",
        "CVE-2025-43447",
        "CVE-2025-43425",
        "CVE-2025-30432",
        "CVE-2026-84507",
        "CVE-2026-20683",
        "CVE-2026-20621",
        "CVE-2025-24143",
        "CVE-2026-20676",
        "CVE-2026-43725",
        "CVE-2025-43226",
        "CVE-2026-84600",
        "CVE-2025-43460",
        "CVE-2025-24208",
        "CVE-2026-65408",
        "CVE-2026-84626",
        "CVE-2025-30467",
        "CVE-2026-43699",
        "CVE-2026-84624",
        "CVE-2025-43529",
        "CVE-2026-28897",
        "CVE-2024-54550",
        "CVE-2026-86893",
        "CVE-2026-28957",
        "CVE-2026-64692",
        "CVE-2024-44194",
        "CVE-2025-43360",
        "CVE-2026-84566",
        "CVE-2026-20660",
        "CVE-2025-43227",
        "CVE-2025-43443",
        "CVE-2025-46316",
        "CVE-2024-54499",
        "CVE-2026-20687",
        "CVE-2025-31183",
        "CVE-2026-43659",
        "CVE-2026-64781",
        "CVE-2026-28996",
        "CVE-2024-40867",
        "CVE-2025-30427",
        "CVE-2026-64716",
        "CVE-2025-43345",
        "CVE-2026-43720",
        "CVE-2025-43533",
        "CVE-2026-28979",
        "CVE-2026-28993",
        "CVE-2026-28938",
        "CVE-2025-31229",
        "CVE-2025-31278",
        "CVE-2025-43449",
        "CVE-2025-24194",
        "CVE-2024-44246",
        "CVE-2025-30438",
        "CVE-2026-28856",
        "CVE-2026-28920",
        "CVE-2025-43413",
        "CVE-2026-64717",
        "CVE-2026-28928",
        "CVE-2026-20652",
        "CVE-2025-43323",
        "CVE-2026-20626",
        "CVE-2024-44245",
        "CVE-2025-43418",
        "CVE-2026-28833",
        "CVE-2026-28986",
        "CVE-2025-24095",
        "CVE-2026-64772",
        "CVE-2024-54494",
        "CVE-2026-43821",
        "CVE-2025-43432",
        "CVE-2026-84609",
        "CVE-2026-43701",
        "CVE-2026-28987",
        "CVE-2026-86903",
        "CVE-2026-64741",
        "CVE-2024-44204",
        "CVE-2025-24200",
        "CVE-2025-31276",
        "CVE-2026-20668",
        "CVE-2026-28872",
        "CVE-2024-54542",
        "CVE-2026-28917",
        "CVE-2026-28988",
        "CVE-2025-43359",
        "CVE-2026-43803",
        "CVE-2026-84611",
        "CVE-2025-43329",
        "CVE-2026-28995",
        "CVE-2025-43430",
        "CVE-2025-43421",
        "CVE-2026-20606",
        "CVE-2025-30426",
        "CVE-2025-24190",
        "CVE-2025-46277",
        "CVE-2025-46306",
        "CVE-2026-20609",
        "CVE-2026-86885",
        "CVE-2024-54514",
        "CVE-2025-24220",
        "CVE-2026-43708",
        "CVE-2026-64747",
        "CVE-2026-28971",
        "CVE-2026-43745",
        "CVE-2026-86878",
        "CVE-2024-44235",
        "CVE-2026-86882",
        "CVE-2025-46300",
        "CVE-2025-31227",
        "CVE-2025-43265",
        "CVE-2025-43362",
        "CVE-2024-54525",
        "CVE-2025-24167",
        "CVE-2026-28953",
        "CVE-2026-43743",
        "CVE-2025-24091",
        "CVE-2026-86869",
        "CVE-2024-54502",
        "CVE-2025-43436",
        "CVE-2026-65338",
        "CVE-2024-54526",
        "CVE-2025-24211",
        "CVE-2025-30466",
        "CVE-2025-31201",
        "CVE-2026-84620",
        "CVE-2024-44258",
        "CVE-2025-43419",
        "CVE-2026-43663",
        "CVE-2026-64735",
        "CVE-2025-31238",
        "CVE-2026-86883",
        "CVE-2026-84530",
        "CVE-2025-24210",
        "CVE-2025-43455",
        "CVE-2024-44240",
        "CVE-2026-39868",
        "CVE-2025-6558",
        "CVE-2026-84615",
        "CVE-2025-24270",
        "CVE-2025-24189",
        "CVE-2025-43230",
        "CVE-2025-43503",
        "CVE-2026-43721",
        "CVE-2024-54501",
        "CVE-2025-43358",
        "CVE-2026-28901",
        "CVE-2026-65348",
        "CVE-2026-65415",
        "CVE-2025-43349",
        "CVE-2025-43438",
        "CVE-2026-64768",
        "CVE-2024-54527",
        "CVE-2024-54479",
        "CVE-2026-43742",
        "CVE-2026-43658",
        "CVE-2026-84527",
        "CVE-2026-28956",
        "CVE-2026-65359",
        "CVE-2025-24205",
        "CVE-2025-30425",
        "CVE-2026-28936",
        "CVE-2025-24097",
        "CVE-2025-24124",
        "CVE-2026-20645",
        "CVE-2025-24117",
        "CVE-2026-43807",
        "CVE-2025-31192",
        "CVE-2025-43444",
        "CVE-2026-64728",
        "CVE-2026-64783",
        "CVE-2025-24163",
        "CVE-2024-44225",
        "CVE-2025-43384",
        "CVE-2026-65353",
        "CVE-2026-28942",
        "CVE-2024-44302",
        "CVE-2026-28960",
        "CVE-2025-31204",
        "CVE-2025-24271",
        "CVE-2026-28883",
        "CVE-2024-54486",
        "CVE-2024-40854",
        "CVE-2026-28907",
        "CVE-2026-86905",
        "CVE-2026-64734",
        "CVE-2026-43818",
        "CVE-2026-28959",
        "CVE-2025-24160",
        "CVE-2024-54556",
        "CVE-2026-43817",
        "CVE-2026-65405",
        "CVE-2026-86870",
        "CVE-2026-86950",
        "CVE-2025-31210",
        "CVE-2026-86876",
        "CVE-2026-65398",
        "CVE-2025-43480",
        "CVE-2025-30448",
        "CVE-2025-43379",
        "CVE-2026-20611",
        "CVE-2025-24213",
        "CVE-2026-28902",
        "CVE-2026-43746",
        "CVE-2025-30469",
        "CVE-2025-43431",
        "CVE-2026-39869",
        "CVE-2025-24141",
        "CVE-2026-64780",
        "CVE-2025-24264",
        "CVE-2025-43228",
        "CVE-2025-43475",
        "CVE-2025-46279",
        "CVE-2025-24252",
        "CVE-2026-43795",
        "CVE-2025-43295",
        "CVE-2025-43356",
        "CVE-2026-28983",
        "CVE-2026-84617",
        "CVE-2025-24158",
        "CVE-2026-28904",
        "CVE-2026-28866",
        "CVE-2026-43816",
        "CVE-2024-54541",
        "CVE-2024-44296",
        "CVE-2025-24162",
        "CVE-2025-43346",
        "CVE-2026-65347",
        "CVE-2026-43674",
        "CVE-2026-64714",
        "CVE-2026-84636",
        "CVE-2025-31209",
        "CVE-2025-14174",
        "CVE-2026-43797",
        "CVE-2026-28886",
        "CVE-2024-44251",
        "CVE-2025-24224",
        "CVE-2026-84632",
        "CVE-2024-54488",
        "CVE-2026-86884",
        "CVE-2025-43536",
        "CVE-2026-20636",
        "CVE-2026-28929",
        "CVE-2026-65404",
        "CVE-2026-43714",
        "CVE-2026-20608",
        "CVE-2025-30456",
        "CVE-2025-43424",
        "CVE-2026-84593",
        "CVE-2026-65355",
        "CVE-2026-84612",
        "CVE-2025-31212",
        "CVE-2026-28973",
        "CVE-2026-84596",
        "CVE-2025-31184",
        "CVE-2025-43303",
        "CVE-2026-84629",
        "CVE-2025-43224",
        "CVE-2025-46311",
        "CVE-2025-30430",
        "CVE-2025-31233",
        "CVE-2025-43498",
        "CVE-2026-86892",
        "CVE-2026-28847",
        "CVE-2024-44201",
        "CVE-2025-43391",
        "CVE-2026-43687",
        "CVE-2025-24104",
        "CVE-2026-43726",
        "CVE-2025-43203",
        "CVE-2024-44212",
        "CVE-2026-43796",
        "CVE-2026-43656",
        "CVE-2026-28969",
        "CVE-2026-64763",
        "CVE-2026-43718",
        "CVE-2025-31205",
        "CVE-2025-30470",
        "CVE-2024-44259",
        "CVE-2026-28985",
        "CVE-2026-84561",
        "CVE-2026-65344",
        "CVE-2026-20686",
        "CVE-2026-84564",
        "CVE-2026-84616",
        "CVE-2026-84621",
        "CVE-2025-31221",
        "CVE-2026-43800",
        "CVE-2025-24237",
        "CVE-2025-43442",
        "CVE-2026-64782",
        "CVE-2025-24251",
        "CVE-2025-43501",
        "CVE-2025-24223",
        "CVE-2025-43400",
        "CVE-2026-20634",
        "CVE-2026-28895",
        "CVE-2026-28931",
        "CVE-2026-65337",
        "CVE-2026-84597",
        "CVE-2025-31245",
        "CVE-2026-20671",
        "CVE-2026-43740",
        "CVE-2025-31202",
        "CVE-2025-31219",
        "CVE-2026-20627",
        "CVE-2026-84630",
        "CVE-2026-86886",
        "CVE-2025-31251",
        "CVE-2026-43712",
        "CVE-2026-64742",
        "CVE-2026-39872",
        "CVE-2025-43502",
        "CVE-2025-31234",
        "CVE-2025-43531",
        "CVE-2025-43448",
        "CVE-2026-20700",
        "CVE-2026-43812",
        "CVE-2025-31185",
        "CVE-2025-43223",
        "CVE-2025-43376",
        "CVE-2024-44277",
        "CVE-2026-65336",
        "CVE-2026-65349",
        "CVE-2026-86888",
        "CVE-2025-43338",
        "CVE-2026-28947",
        "CVE-2025-6965",
        "CVE-2024-54492",
        "CVE-2026-64719",
        "CVE-2024-54530",
        "CVE-2026-43762",
        "CVE-2025-43429",
        "CVE-2026-43804",
        "CVE-2025-30428",
        "CVE-2024-44215",
        "CVE-2025-24127",
        "CVE-2026-65395",
        "CVE-2026-43660",
        "CVE-2025-43350",
        "CVE-2026-84513",
        "CVE-2026-64766",
        "CVE-2025-31277",
        "CVE-2026-20698",
        "CVE-2026-65402",
        "CVE-2025-24182",
        "CVE-2026-64761",
        "CVE-2026-43727",
        "CVE-2026-43730",
        "CVE-2026-65343",
        "CVE-2025-43214",
        "CVE-2024-44252",
        "CVE-2026-84497",
        "CVE-2026-84560",
        "CVE-2026-20663",
        "CVE-2026-43673",
        "CVE-2025-46286",
        "CVE-2025-43534",
        "CVE-2025-31203",
        "CVE-2026-43666",
        "CVE-2026-43723",
        "CVE-2026-43684",
        "CVE-2026-84625",
        "CVE-2026-84628",
        "CVE-2026-20650",
        "CVE-2025-31223",
        "CVE-2026-64715",
        "CVE-2024-54468",
        "CVE-2026-65345",
        "CVE-2026-64769",
        "CVE-2026-20649",
        "CVE-2026-64700",
        "CVE-2025-24113",
        "CVE-2025-43217",
        "CVE-2025-43317",
        "CVE-2025-24180",
        "CVE-2025-43535",
        "CVE-2025-24173",
        "CVE-2025-43427",
        "CVE-2026-20642",
        "CVE-2026-43717",
        "CVE-2026-43705",
        "CVE-2025-30454",
        "CVE-2026-43739",
        "CVE-2026-28968",
        "CVE-2025-46298",
        "CVE-2026-20692",
        "CVE-2026-28864",
        "CVE-2026-28992",
        "CVE-2025-30447",
        "CVE-2025-43282",
        "CVE-2025-24129",
        "CVE-2025-43445",
        "CVE-2026-84623",
        "CVE-2025-46301",
        "CVE-2025-43434",
        "CVE-2026-84607",
        "CVE-2024-54505",
        "CVE-2025-24144",
        "CVE-2026-65371",
        "CVE-2026-20691",
        "CVE-2025-31217",
        "CVE-2026-28822",
        "CVE-2026-84489",
        "CVE-2025-31222",
        "CVE-2026-64707",
        "CVE-2026-64770",
        "CVE-2026-43664",
        "CVE-2024-44232",
        "CVE-2026-28958",
        "CVE-2026-65346",
        "CVE-2026-43668",
        "CVE-2025-24177",
        "CVE-2025-24244",
        "CVE-2025-43186",
        "CVE-2026-28940",
        "CVE-2024-44255",
        "CVE-2025-46299",
        "CVE-2024-54518",
        "CVE-2026-86881",
        "CVE-2026-28963",
        "CVE-2026-64775",
        "CVE-2026-84533",
        "CVE-2026-20688",
        "CVE-2025-31281",
        "CVE-2025-24221",
        "CVE-2026-64779",
        "CVE-2026-65351",
        "CVE-2026-64751",
        "CVE-2025-43433",
        "CVE-2026-20635",
        "CVE-2025-24128",
        "CVE-2026-20673",
        "CVE-2024-54478",
        "CVE-2026-28846",
        "CVE-2025-43343",
        "CVE-2024-54507",
        "CVE-2026-28874",
        "CVE-2026-84551",
        "CVE-2026-84523",
        "CVE-2024-40851",
        "CVE-2026-43814",
        "CVE-2026-65357",
        "CVE-2025-24150",
        "CVE-2026-43703",
        "CVE-2026-43686",
        "CVE-2025-43450",
        "CVE-2024-44207",
        "CVE-2026-28871",
        "CVE-2026-43724",
        "CVE-2026-28954",
        "CVE-2024-44282",
        "CVE-2026-64753",
        "CVE-2024-54523",
        "CVE-2025-31197",
        "CVE-2024-44276",
        "CVE-2025-31262",
        "CVE-2026-64733",
        "CVE-2026-64764",
        "CVE-2025-30468",
        "CVE-2026-28962",
        "CVE-2026-84598",
        "CVE-2025-24179",
        "CVE-2026-28855",
        "CVE-2025-31273",
        "CVE-2026-43808",
        "CVE-2026-84492",
        "CVE-2026-20680",
        "CVE-2026-65360",
        "CVE-2024-54500",
        "CVE-2025-43407",
        "CVE-2026-65341",
        "CVE-2026-64732",
        "CVE-2025-43361",
        "CVE-2026-43706",
        "CVE-2025-31206"
      ]
    },
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "scheme_data": {
      "api_url": "https://www.niap-ccevs.org/api/project/product/pcl_products/11624/",
      "categories": [
        "Biometrics",
        "Mobility",
        "Network Encryption",
        "Virtual Private Network",
        "Wireless LAN",
        "Wireless PAN"
      ],
      "category": "Biometrics",
      "cert_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=36700",
      "certification_date": "2025-12-15",
      "evaluation_facility": "atsec information security corporation",
      "expiration_date": null,
      "id": "CCEVS-VR-VID11624-2025",
      "product": "Apple iPadOS 18: iPad",
      "report_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=36702",
      "scheme": "US",
      "target_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=36701",
      "url": "https://www.niap-ccevs.org/products/11624",
      "vendor": "Apple Inc."
    },
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": []
  },
  "manufacturer": "Apple Inc.",
  "manufacturer_web": "https://www.apple.com/",
  "name": "Apple iPadOS 18: iPad",
  "not_valid_after": "2027-12-15",
  "not_valid_before": "2025-12-15",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": "st_vid11624-ci.pdf",
    "cert_frontpage": null,
    "cert_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "US": {
          "CCEVS-VR-VID11624-2025": 1
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {},
      "cc_security_level": {},
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "TLS": {
          "TLS": {
            "TLS": 1
          }
        },
        "VPN": {
          "VPN": 1
        }
      },
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "atsec": {
          "atsec": 1
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {},
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "cert_metadata": {
      "/Producer": "WeasyPrint 62.3",
      "/Title": "VID11624-FINAL CERT",
      "pdf_file_size_bytes": 134824,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 1
    },
    "report_filename": "st_vid11624-vr.pdf",
    "report_frontpage": {
      "US": {
        "cert_id": "",
        "cert_item": "Apple iPadOS 18: iPad",
        "cert_lab": "US NIAP"
      }
    },
    "report_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "US": {
          "CCEVS-VR-VID11624-2025": 1
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_FSP.1": 1
        },
        "AGD": {
          "AGD_OPE.1": 1
        },
        "ALC": {
          "ALC_CMC.1": 1,
          "ALC_CMS.1": 1
        },
        "ASE": {
          "ASE_CCL.1": 1,
          "ASE_ECD.1": 1,
          "ASE_INT.1": 1,
          "ASE_OBJ.1": 1,
          "ASE_REQ.1": 1,
          "ASE_SPD.1": 1,
          "ASE_TSS.1": 1
        },
        "ATE": {
          "ATE_IND.1": 1
        },
        "AVA": {
          "AVA_VAN.1": 1
        }
      },
      "cc_security_level": {},
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "IKE": {
          "IKEv2": 1
        },
        "IPsec": {
          "IPsec": 5
        },
        "TLS": {
          "SSL": {
            "SSL": 1
          },
          "TLS": {
            "TLS": 5
          }
        },
        "VPN": {
          "VPN": 11
        }
      },
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "atsec": {
          "atsec": 7
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {
        "RFC": {
          "RFC 2743": 1,
          "RFC 4401": 1
        },
        "X509": {
          "X.509": 1
        }
      },
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {
        "Cisco": {
          "Cisco": 1
        }
      },
      "vulnerability": {}
    },
    "report_metadata": {
      "/Author": "Leidos CCTL",
      "/CreationDate": "D:20251216135040-05\u002700\u0027",
      "/Creator": "Microsoft\u00ae Word 2019",
      "/ModDate": "D:20251216135040-05\u002700\u0027",
      "/Producer": "Microsoft\u00ae Word 2019",
      "pdf_file_size_bytes": 216525,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "https://www.cisa.gov/known-exploited-vulnerabilities-catalog",
          "https://nvd.nist.gov/",
          "https://help.apple.com/iphone/11/#/iphfd5021a18",
          "https://support.apple.com/en-us/100100",
          "https://cve.mitre.org/cve/",
          "https://www.niap-ccevs.org/products/11624"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 19
    },
    "st_filename": "st_vid11624-st.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECC": {
            "ECC": 12
          },
          "ECDH": {
            "ECDH": 14
          },
          "ECDSA": {
            "ECDSA": 25
          }
        },
        "FF": {
          "DH": {
            "DH": 17,
            "Diffie-Hellman": 7
          },
          "DSA": {
            "DSA": 2
          }
        }
      },
      "cc_cert_id": {},
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_FSP.1": 1
        },
        "AGD": {
          "AGD_OPE.1": 1,
          "AGD_PRE.1": 1
        },
        "ALC": {
          "ALC_CMC.1": 1,
          "ALC_CMS.1": 1,
          "ALC_TSU_EXT.1": 1
        },
        "ASE": {
          "ASE_CCL.1": 1,
          "ASE_ECD.1": 1,
          "ASE_INT.1": 1,
          "ASE_OBJ.1": 1,
          "ASE_REQ.1": 1,
          "ASE_SPD.1": 1,
          "ASE_TSS.1": 1
        },
        "ATE": {
          "ATE_IND.1": 1
        },
        "AVA": {
          "AVA_VAN.1": 1
        }
      },
      "cc_security_level": {},
      "cc_sfr": {
        "FAU": {
          "FAU_ALT_EXT.2": 6,
          "FAU_ALT_EXT.2.1": 1,
          "FAU_ALT_EXT.2.2": 1,
          "FAU_GEN": 11,
          "FAU_GEN.1": 21,
          "FAU_GEN.1.1": 3,
          "FAU_GEN.1.2": 4,
          "FAU_SAR.1": 4,
          "FAU_SAR.1.1": 1,
          "FAU_SAR.1.2": 1,
          "FAU_SEL.1": 6,
          "FAU_SEL.1.1": 1,
          "FAU_STG.1": 4,
          "FAU_STG.1.1": 1,
          "FAU_STG.1.2": 1,
          "FAU_STG.4": 4,
          "FAU_STG.4.1": 1
        },
        "FCS": {
          "FCS_CKM": 30,
          "FCS_CKM.1": 13,
          "FCS_CKM.1.1": 2,
          "FCS_CKM.2": 5,
          "FCS_CKM_EXT.1": 6,
          "FCS_CKM_EXT.1.1": 1,
          "FCS_CKM_EXT.1.2": 1,
          "FCS_CKM_EXT.1.3": 1,
          "FCS_CKM_EXT.2": 6,
          "FCS_CKM_EXT.2.1": 1,
          "FCS_CKM_EXT.3": 12,
          "FCS_CKM_EXT.3.1": 1,
          "FCS_CKM_EXT.3.2": 3,
          "FCS_CKM_EXT.4": 4,
          "FCS_CKM_EXT.4.1": 2,
          "FCS_CKM_EXT.4.2": 1,
          "FCS_CKM_EXT.5": 4,
          "FCS_CKM_EXT.5.1": 1,
          "FCS_CKM_EXT.5.2": 1,
          "FCS_CKM_EXT.6": 4,
          "FCS_CKM_EXT.6.1": 1,
          "FCS_CKM_EXT.7": 3,
          "FCS_CKM_EXT.7.1": 1,
          "FCS_CKM_EXT.8": 5,
          "FCS_CKM_EXT.8.1": 1,
          "FCS_COP": 84,
          "FCS_COP.1": 8,
          "FCS_RBG_EXT": 16,
          "FCS_RBG_EXT.1": 21,
          "FCS_RBG_EXT.1.1": 1,
          "FCS_RBG_EXT.1.2": 2,
          "FCS_SRV_EXT.1": 4,
          "FCS_SRV_EXT.1.1": 1,
          "FCS_STG_EXT.1": 6,
          "FCS_STG_EXT.1.1": 1,
          "FCS_STG_EXT.1.2": 1,
          "FCS_STG_EXT.1.3": 1,
          "FCS_STG_EXT.1.4": 1,
          "FCS_STG_EXT.1.5": 1,
          "FCS_STG_EXT.2": 6,
          "FCS_STG_EXT.2.1": 2,
          "FCS_STG_EXT.2.2": 1,
          "FCS_STG_EXT.3": 7,
          "FCS_STG_EXT.3.1": 1,
          "FCS_STG_EXT.3.2": 1,
          "FCS_STG_EXT.4": 4,
          "FCS_STG_EXT.4.1": 1,
          "FCS_TLSC_EXT": 11,
          "FCS_TLSC_EXT.1": 14,
          "FCS_TLSC_EXT.1.1": 2,
          "FCS_TLSC_EXT.1.2": 2,
          "FCS_TLSC_EXT.1.3": 2,
          "FCS_TLSC_EXT.2": 4,
          "FCS_TLSC_EXT.2.1": 1,
          "FCS_TLSC_EXT.4": 3,
          "FCS_TLSC_EXT.4.1": 1,
          "FCS_TLSC_EXT.5": 3,
          "FCS_TLSC_EXT.5.1": 1,
          "FCS_TLSS_EXT.1.1": 1,
          "FCS_TLS_EXT.1": 3,
          "FCS_TLS_EXT.1.1": 1,
          "FCS_WPA_EXT": 1,
          "FCS_WPA_EXT.1": 4,
          "FCS_WPA_EXT.1.1": 1
        },
        "FDP": {
          "FDP_ACF_EXT.1": 3,
          "FDP_ACF_EXT.1.1": 2,
          "FDP_ACF_EXT.1.2": 2,
          "FDP_ACF_EXT.2": 3,
          "FDP_ACF_EXT.2.1": 1,
          "FDP_DAR_EXT.1": 5,
          "FDP_DAR_EXT.1.1": 1,
          "FDP_DAR_EXT.1.2": 1,
          "FDP_DAR_EXT.2": 4,
          "FDP_DAR_EXT.2.1": 2,
          "FDP_DAR_EXT.2.2": 3,
          "FDP_DAR_EXT.2.3": 2,
          "FDP_DAR_EXT.2.4": 2,
          "FDP_IFC_EXT.1": 4,
          "FDP_IFC_EXT.1.1": 1,
          "FDP_RIP.2": 5,
          "FDP_RIP.2.1": 1,
          "FDP_STG_EXT.1": 5,
          "FDP_STG_EXT.1.1": 1,
          "FDP_UPC_EXT": 9,
          "FDP_UPC_EXT.1": 4,
          "FDP_VPN_EXT.1": 4,
          "FDP_VPN_EXT.1.1": 1
        },
        "FIA": {
          "FIA_AFL_EXT.1": 3,
          "FIA_AFL_EXT.1.1": 1,
          "FIA_AFL_EXT.1.2": 1,
          "FIA_AFL_EXT.1.3": 1,
          "FIA_AFL_EXT.1.4": 1,
          "FIA_AFL_EXT.1.5": 1,
          "FIA_AFL_EXT.1.6": 1,
          "FIA_BLT_EXT.1": 6,
          "FIA_BLT_EXT.1.1": 1,
          "FIA_BLT_EXT.2": 7,
          "FIA_BLT_EXT.2.1": 1,
          "FIA_BLT_EXT.3": 5,
          "FIA_BLT_EXT.3.1": 1,
          "FIA_BLT_EXT.4": 4,
          "FIA_BLT_EXT.4.1": 1,
          "FIA_BLT_EXT.4.2": 1,
          "FIA_BLT_EXT.5": 2,
          "FIA_BLT_EXT.6": 5,
          "FIA_BLT_EXT.6.1": 1,
          "FIA_BLT_EXT.7": 4,
          "FIA_BLT_EXT.7.1": 1,
          "FIA_ENR_EXT.2": 5,
          "FIA_ENR_EXT.2.1": 1,
          "FIA_MBE_EXT.1": 4,
          "FIA_MBE_EXT.1.1": 1,
          "FIA_MBE_EXT.2": 4,
          "FIA_MBE_EXT.2.1": 1,
          "FIA_MBV_EXT.1": 4,
          "FIA_MBV_EXT.1.1": 1,
          "FIA_MBV_EXT.1.2": 1,
          "FIA_MBV_EXT.2": 4,
          "FIA_MBV_EXT.2.1": 1,
          "FIA_PAE_EXT.1": 4,
          "FIA_PAE_EXT.1.1": 1,
          "FIA_PMG_EXT.1": 4,
          "FIA_PMG_EXT.1.1": 1,
          "FIA_PSK_EXT.1": 4,
          "FIA_PSK_EXT.1.1": 1,
          "FIA_PSK_EXT.1.2": 1,
          "FIA_PSK_EXT.2": 4,
          "FIA_PSK_EXT.2.1": 1,
          "FIA_TRT_EXT.1": 5,
          "FIA_TRT_EXT.1.1": 1,
          "FIA_UAU": 6,
          "FIA_UAU.5": 4,
          "FIA_UAU.5.1": 8,
          "FIA_UAU.5.2": 1,
          "FIA_UAU.6": 2,
          "FIA_UAU.7": 5,
          "FIA_UAU.7.1": 1,
          "FIA_UAU_EXT.1": 4,
          "FIA_UAU_EXT.1.1": 1,
          "FIA_UAU_EXT.2": 3,
          "FIA_UAU_EXT.2.1": 1,
          "FIA_UAU_EXT.2.2": 1
        },
        "FMT": {
          "FMT_MOF_EXT.1": 5,
          "FMT_MOF_EXT.1.1": 2,
          "FMT_MOF_EXT.1.2": 2,
          "FMT_POL_EXT.2": 5,
          "FMT_POL_EXT.2.1": 1,
          "FMT_POL_EXT.2.2": 1,
          "FMT_SMF": 12,
          "FMT_SMF.1": 17,
          "FMT_SMF.1.1": 1,
          "FMT_SMF.2": 1,
          "FMT_SMF.4": 1,
          "FMT_SMF_EXT": 2,
          "FMT_SMF_EXT.1": 1,
          "FMT_SMF_EXT.2": 2,
          "FMT_SMF_EXT.2.1": 1,
          "FMT_SMF_EXT.4": 4,
          "FMT_SMF_EXT.4.1": 1,
          "FMT_SMF_EXT.4.2": 2,
          "FMT_UNR_EXT.1": 4,
          "FMT_UNR_EXT.1.1": 2
        },
        "FPT": {
          "FPT_AEX_EXT.1": 4,
          "FPT_AEX_EXT.1.1": 1,
          "FPT_AEX_EXT.1.2": 1,
          "FPT_AEX_EXT.2": 4,
          "FPT_AEX_EXT.2.1": 1,
          "FPT_AEX_EXT.3": 5,
          "FPT_AEX_EXT.3.1": 1,
          "FPT_AEX_EXT.4": 3,
          "FPT_AEX_EXT.4.1": 1,
          "FPT_AEX_EXT.4.2": 1,
          "FPT_BDP_EXT.1": 4,
          "FPT_BDP_EXT.1.1": 1,
          "FPT_BDP_EXT.1.2": 1,
          "FPT_JTA_EXT.1": 4,
          "FPT_JTA_EXT.1.1": 1,
          "FPT_KST_EXT.1": 4,
          "FPT_KST_EXT.1.1": 1,
          "FPT_KST_EXT.2": 4,
          "FPT_KST_EXT.2.1": 1,
          "FPT_KST_EXT.3": 4,
          "FPT_KST_EXT.3.1": 1,
          "FPT_NOT_EXT.1": 4,
          "FPT_NOT_EXT.1.1": 1,
          "FPT_PBT_EXT.1": 4,
          "FPT_PBT_EXT.1.1": 1,
          "FPT_STM.1": 5,
          "FPT_STM.1.1": 1,
          "FPT_TST_EXT": 19,
          "FPT_TST_EXT.1": 7,
          "FPT_TST_EXT.1.1": 1,
          "FPT_TST_EXT.2": 2,
          "FPT_TST_EXT.3": 5,
          "FPT_TST_EXT.3.1": 1,
          "FPT_TUD_EXT.1": 4,
          "FPT_TUD_EXT.1.1": 1,
          "FPT_TUD_EXT.1.2": 1,
          "FPT_TUD_EXT.1.3": 1,
          "FPT_TUD_EXT.2": 4,
          "FPT_TUD_EXT.2.1": 1,
          "FPT_TUD_EXT.2.2": 1,
          "FPT_TUD_EXT.2.3": 1,
          "FPT_TUD_EXT.3": 3,
          "FPT_TUD_EXT.3.1": 1,
          "FPT_TUD_EXT.4": 3,
          "FPT_TUD_EXT.4.1": 1,
          "FPT_TUD_EXT.5": 3,
          "FPT_TUD_EXT.5.1": 1,
          "FPT_TUD_EXT.6": 3,
          "FPT_TUD_EXT.6.1": 1
        },
        "FTA": {
          "FTA_BLT_EXT": 2,
          "FTA_BLT_EXT.1": 1,
          "FTA_BLT_EXT.2": 1,
          "FTA_SSL_EXT.1": 5,
          "FTA_SSL_EXT.1.1": 1,
          "FTA_SSL_EXT.1.2": 1,
          "FTA_SSL_EXT.1.3": 1,
          "FTA_TAB.1": 4,
          "FTA_TAB.1.1": 1,
          "FTA_WSE_EXT.1": 5,
          "FTA_WSE_EXT.1.1": 1
        },
        "FTP": {
          "FTP_BLT_EXT": 6,
          "FTP_BLT_EXT.1": 3,
          "FTP_BLT_EXT.1.1": 1,
          "FTP_BLT_EXT.1.2": 1,
          "FTP_BLT_EXT.2": 3,
          "FTP_BLT_EXT.2.1": 1,
          "FTP_BLT_EXT.3": 2,
          "FTP_ITC": 5,
          "FTP_ITC.1": 3,
          "FTP_ITC_EXT.1": 13,
          "FTP_ITC_EXT.1.1": 2,
          "FTP_ITC_EXT.1.2": 2,
          "FTP_ITC_EXT.1.3": 2,
          "FTP_TRP.1": 4,
          "FTP_TRP.1.1": 1,
          "FTP_TRP.1.2": 1,
          "FTP_TRP.1.3": 1
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "CBC": {
          "CBC": 9
        },
        "CCM": {
          "CCM": 5
        },
        "CTR": {
          "CTR": 2
        },
        "ECB": {
          "ECB": 5
        },
        "GCM": {
          "GCM": 6
        },
        "XEX": {
          "XEX": 1
        },
        "XTS": {
          "XTS": 9
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "IKE": {
          "IKE": 17,
          "IKEv2": 32
        },
        "IPsec": {
          "IPsec": 57
        },
        "PGP": {
          "PGP": 1
        },
        "SSH": {
          "SSH": 2
        },
        "TLS": {
          "DTLS": {
            "DTLS": 1
          },
          "SSL": {
            "SSL": 1
          },
          "TLS": {
            "TLS": 95,
            "TLS 1.1": 3,
            "TLS 1.2": 3,
            "TLS v1.1": 1
          }
        },
        "VPN": {
          "VPN": 117
        }
      },
      "crypto_scheme": {
        "KEX": {
          "Key Exchange": 4
        },
        "MAC": {
          "MAC": 10
        }
      },
      "device_model": {},
      "ecc_curve": {
        "Curve": {
          "Curve25519": 7
        },
        "NIST": {
          "P-256": 45,
          "P-384": 30,
          "P-521": 24,
          "curve P-256": 1,
          "secp256r1": 3,
          "secp384r1": 3,
          "secp521r1": 3
        }
      },
      "eval_facility": {
        "atsec": {
          "atsec": 2
        }
      },
      "hash_function": {
        "PBKDF": {
          "PBKDF": 3,
          "PBKDF2": 11
        },
        "SHA": {
          "SHA1": {
            "SHA-1": 8
          },
          "SHA2": {
            "SHA-256": 6,
            "SHA-384": 1,
            "SHA-512": 9,
            "SHA256": 1
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {
        "com": {
          "com.apple": 8,
          "com.apple.config.osxserver.atsec.com.mdm": 1,
          "com.mdm": 1
        }
      },
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "PRNG": {
          "DRBG": 10
        },
        "RNG": {
          "RBG": 16,
          "RNG": 1
        },
        "TRNG": {
          "TRNG": 8
        }
      },
      "side_channel_analysis": {},
      "standard_id": {
        "FIPS": {
          "FIPS 186-4": 2,
          "FIPS PUB 186-5": 3,
          "FIPS PUB 1865": 1,
          "FIPS PUB 197": 2,
          "FIPS140-3": 2,
          "FIPS180-4": 8,
          "FIPS186-5": 21,
          "FIPS1865": 1,
          "FIPS197": 2,
          "FIPS198-1": 10,
          "FIPS19801": 1
        },
        "NIST": {
          "NIST SP 800-38A": 1,
          "NIST SP 800-38C": 2,
          "NIST SP 800-38D": 1,
          "NIST SP 800-38E": 1,
          "NIST SP 800-38F": 1,
          "NIST SP 800-57": 2,
          "SP 800-56C": 1
        },
        "PKCS": {
          "PKCS#1": 4
        },
        "RFC": {
          "RFC 2743": 1,
          "RFC 2818": 1,
          "RFC 3394": 1,
          "RFC 3526": 2,
          "RFC 3602": 1,
          "RFC 4106": 1,
          "RFC 4301": 2,
          "RFC 4303": 1,
          "RFC 4346": 1,
          "RFC 4401": 1,
          "RFC 4945": 1,
          "RFC 5114": 1,
          "RFC 5216": 1,
          "RFC 5246": 8,
          "RFC 5280": 4,
          "RFC 5282": 2,
          "RFC 5288": 6,
          "RFC 5289": 16,
          "RFC 5746": 1,
          "RFC 5869": 1,
          "RFC 6125": 1,
          "RFC 6379": 1,
          "RFC 6960": 1,
          "RFC 7296": 1,
          "RFC 7748": 2,
          "RFC 8017": 1,
          "RFC 8247": 1,
          "RFC 8784": 4,
          "RFC3394": 2,
          "RFC4301": 2,
          "RFC5280": 2,
          "RFC5746": 2,
          "RFC5996": 2,
          "RFC7748": 4,
          "RFC8017": 4,
          "RFC88994": 1
        },
        "X509": {
          "X.509": 18
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 52,
            "AES-128": 4,
            "AES-256": 9
          }
        },
        "DES": {
          "DES": {
            "DES": 1
          }
        },
        "constructions": {
          "MAC": {
            "CBC-MAC": 5,
            "HMAC": 9,
            "HMAC-SHA-256": 14,
            "HMAC-SHA-384": 3,
            "HMAC-SHA-512": 4
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {
        "TLS": {
          "TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 4,
          "TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 4,
          "TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 4,
          "TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 4,
          "TLS_RSA_WITH_AES_128_CBC_SHA": 4,
          "TLS_RSA_WITH_AES_128_GCM_SHA256": 2,
          "TLS_RSA_WITH_AES_256_CBC_SHA": 2,
          "TLS_RSA_WITH_AES_256_GCM_SHA384": 4
        }
      },
      "vendor": {
        "Broadcom": {
          "Broadcom": 6
        }
      },
      "vulnerability": {}
    },
    "st_metadata": {
      "/CreationDate": "D:20250919045751Z00\u002700\u0027",
      "/ModDate": "D:20250919045751Z00\u002700\u0027",
      "/Producer": "macOS Version 15.6.1 (Build 24G90) Quartz PDFContext",
      "pdf_file_size_bytes": 14705032,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "https://www.niap-ccevs.org/technical-decisions/TD0920",
          "https://www.niap-ccevs.org/technical-decisions/TD0871",
          "https://www.niap-ccevs.org/technical-decisions/TD0770",
          "https://www.niap-ccevs.org/technical-decisions/TD0707",
          "https://www.niap-ccevs.org/technical-decisions/TD0844",
          "https://www.niap-ccevs.org/technical-decisions/TD0755",
          "https://www.niap-ccevs.org/technical-decisions/TD0700",
          "https://www.niap-ccevs.org/technical-decisions/TD0797",
          "https://developer.apple.com/documentation/devicemanagement",
          "https://www.ietf.org/rfc/rfc8017.txt",
          "https://csrc.nist.gov/pubs/sp/800/56/b/r2/final",
          "https://csrc.nist.gov/pubs/sp/800/38/c/upd1/final",
          "https://www.niap-ccevs.org/technical-decisions/TD0934",
          "https://csrc.nist.gov/pubs/fips/180-4/upd1/final",
          "https://www.niap-ccevs.org/technical-decisions/TD0685",
          "https://support.apple.com/guide/apple-configurator-2/welcome/mac",
          "https://www.niap-ccevs.org/technical-decisions/TD0714",
          "https://www.niap-ccevs.org/technical-decisions/TD0513",
          "https://support.apple.com/en-us/119586",
          "https://www.niap-ccevs.org/technical-decisions/TD0890",
          "https://www.niap-ccevs.org/technical-decisions/TD0671",
          "https://developer.apple.com/documentation/security/keychain-services",
          "https://www.ietf.org/rfc/rfc3394.txt",
          "https://csrc.nist.gov/pubs/sp/800/56/c/r2/final",
          "https://www.niap-ccevs.org/protectionprofiles/487",
          "https://www.niap-ccevs.org/technical-decisions/TD0710",
          "https://support.apple.com/guide/deployment/welcome/web",
          "https://www.niap-ccevs.org/technical-decisions/TD0660",
          "https://support.apple.com/en-us/105108",
          "https://support.apple.com/en-euro/guide/disk-utility/dsku19ed921c/mac",
          "https://www.niap-ccevs.org/protectionprofiles/439",
          "https://developer.apple.com/news/?id=g9ejcf8y",
          "https://csrc.nist.gov/pubs/sp/800/90/a/r1/final",
          "https://www.niap-ccevs.org/protectionprofiles/441",
          "https://www.niap-ccevs.org/technical-decisions/TD0739",
          "https://developer.apple.com/documentation/security/certificate-key-and-trust-services",
          "https://www.ietf.org/rfc/rfc8894.txt",
          "https://www.bluetooth.com/specifications/",
          "https://www.niap-ccevs.org/technical-decisions/TD0640",
          "https://csrc.nist.gov/pubs/fips/197/final",
          "https://www.niap-ccevs.org/technical-decisions/TD0442",
          "https://csrc.nist.gov/pubs/sp/800/38/f/final",
          "https://csrc.nist.gov/pubs/fips/140-3/final",
          "https://www.niap-ccevs.org/technical-decisions/TD0724",
          "https://csrc.nist.gov/pubs/sp/800/56/a/r3/final",
          "https://www.niap-ccevs.org/protectionprofiles/476",
          "https://www.ietf.org/rfc/rfc5280.txt",
          "http://www.commoncriteriaportal.org/files/ccfiles/CCPART1V3.1R5.pdf",
          "https://csrc.nist.gov/pubs/sp/800/132/final",
          "https://www.niap-ccevs.org/protectionprofiles/463",
          "https://developer.apple.com/bug-reporting/profiles-and-logs/?platform=ios",
          "https://www.niap-ccevs.org/protectionprofiles/425",
          "https://www.niap-ccevs.org/technical-decisions/TD0704",
          "https://www.niap-ccevs.org/technical-decisions/TD0726",
          "https://www.niap-ccevs.org/technical-decisions/TD0499",
          "https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?product=19148",
          "https://www.niap-ccevs.org/technical-decisions/TD0645",
          "https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?product=19143",
          "https://www.niap-ccevs.org/technical-decisions/TD0667",
          "https://www.ietf.org/rfc/rfc4301.txt",
          "https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=39120",
          "https://developer.apple.com/documentation/foundation/file_system/about_apple_file_system",
          "https://support.apple.com/guide/ipad/welcome/18.0/ipados/18.0",
          "https://support.apple.com/en-us/121672",
          "https://csrc.nist.gov/pubs/fips/186-5/final",
          "https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=39121",
          "https://www.ietf.org/rfc/rfc7748.txt",
          "https://support.apple.com/en-us/118219",
          "https://csrc.nist.gov/pubs/sp/800/38/e/final",
          "http://www.commoncriteriaportal.org/files/ccfiles/CCPART3V3.1R5.pdf",
          "https://www.niap-ccevs.org/products/11624",
          "https://www.niap-ccevs.org/technical-decisions/TD0600",
          "https://developer.apple.com/documentation/security/1550981-ssl_cipher_suite_values?language=objc",
          "https://www.ietf.org/rfc/rfc5996.txt",
          "https://www.apple.com/legal/intellectual-property/trademark/appletmlist.html",
          "https://support.apple.com/guide/apple-business-manager/welcome/web",
          "https://www.niap-ccevs.org/technical-decisions/TD0689",
          "https://www.niap-ccevs.org/technical-decisions/TD0877",
          "https://www.niap-ccevs.org/technical-decisions/TD0673",
          "https://developer.apple.com/documentation/os/logging",
          "https://www.niap-ccevs.org/technical-decisions/TD0497",
          "https://www.niap-ccevs.org/technical-decisions/TD0703",
          "https://csrc.nist.gov/pubs/sp/800/38/a/final",
          "https://help.apple.com/pdf/security/en_US/apple-platform-security-guide.pdf",
          "https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?product=19149",
          "http://www.commoncriteriaportal.org/files/ccfiles/CCPART2V3.1R5.pdf",
          "https://www.niap-ccevs.org/technical-decisions/TD0677",
          "https://www.niap-ccevs.org/technical-decisions/TD0837",
          "https://www.niap-ccevs.org/technical-decisions/TD0469",
          "https://csrc.nist.gov/pubs/fips/198-1/final",
          "https://support.apple.com/en-us/108398",
          "https://www.niap-ccevs.org/technical-decisions/TD0875",
          "https://www.ietf.org/rfc/rfc5746.txt",
          "https://www.niap-ccevs.org/technical-decisions/TD0779",
          "https://www.niap-ccevs.org/technical-decisions/TD0650",
          "https://www.niap-ccevs.org/technical-decisions/TD0892",
          "https://www.niap-ccevs.org/protectionprofiles/468"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 161
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": [
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/MOD_WLANC_v1.0.pdf",
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/MOD-BIO-v1.1.pdf",
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/MOD_BT_V1.0.pdf",
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/PKG_TLS_V1.1.pdf",
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/mod_mdm_agent_v1.0.pdf",
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/PP_MDF_V3.3.pdf",
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/MOD_VPNC_V2.5.pdf"
    ]
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11624-vr.pdf",
  "scheme": "US",
  "security_level": {
    "_type": "Set",
    "elements": []
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11624-st.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "f09080a9a03b17bebe4cc1f7aaa38566064497fa0a470816796b12036f1cf54b",
      "source_hash": "fc2ef16ddcc38012560e960ec8175157f04341e6188868acb77013d01ae5c9db",
      "txt_hash": "108777d16cf2ef35d8468e59982a67b059abfb3e0ba3074378b323635a3847cb"
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "e43eadd353bb7305af910344cf162fc07f28e17970404df9abe52fdfe74a2b4e",
      "source_hash": "736e5aa70874371815ec94753677e35125b457341550c9d62084de54e3a0a890",
      "txt_hash": "aa65608e7b6ba722413df8db8ece0d41ef473e0fe2de1dd62155ebb6c819f3fb"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "44e741bd1df3b458cab34eae9202337666037bdd2a437aceafcbea84a6bc61e8",
      "source_hash": "ecea9d7ab28761a00c15d22134b18c0400656f4228ec3c3351ad9c7e35a1c2cf",
      "txt_hash": "3e66a7d3f132f7cbfe500a49a9beaba854e8e836d8a25d4526ae040bcab70acf"
    }
  },
  "status": "active"
}